About Fixed Assets

Fixed Assets provides an overview of your fixed assets and ensures correct periodic depreciation. It also enables you to keep track of your maintenance costs, manage insurance policies related to fixed assets, post fixed asset transactions and generate various reports and statistics.

Fixed Assets

For each fixed asset, you must set up a card containing information about the asset. Buildings or production equipment can be set up as a main asset with a component list.

A fixed asset can be split up into several fixed assets, and several fixed assets can be combined in one. If a fixed asset is partially disposed, it must be separated into two fixed assets, and then one of them can be sold.

Fixed assets can be grouped in various ways, for example, by class, department or location.

You can set up budgeted assets. This makes it possible to include any anticipated acquisitions and sales in reports.

Depreciation

You can set up multiple depreciation books to accommodate various kinds of depreciation. A batch job is used to calculate periodic depreciation.

Maintenance

For each asset, you can record maintenance costs and the next service date. Keeping track of maintenance expenses can be important for budgeting purposes and for making decisions about whether to replace a fixed asset.

Insurance

Each fixed asset can be attached to one or more insurance policies. You can therefore easily verify that insurance policy amounts are in accordance with the value of the assets that are linked to the policy. This also makes it easy to monitor annual insurance premiums.

Posting Transactions:

All posting in the Fixed Assets application area is done from journals. There are four different journals:

  • The FA G/L journal

  • The FA journal

  • The FA reclassification journal

  • The insurance journal

Statistics and Reports

For each fixed asset depreciation book, there is a statistics window that provides a quick overview of the book value, depreciable basis, accumulated depreciation, and gains or losses on sales. Each main asset has its own statistics window.

There are several reports available. Some of these can be tailored to meet specific needs.

Related Topics

Fixed Assets Setup

Fixed Assets Accounting Setup

Fixed Asset Depreciation Setup

About Fixed Asset Cards

Fixed Assets Classification Codes

Fixed Assets Depreciation Methods

Posting with Fixed Asset Journals

Acquisition Costs

Additional Acquisition Costs

Salvage Value

Posting Depreciation

Posting Write-Down Transaction

Posting Appreciation Transactions

Posting Disposal Transactions

FA Reclassification Journal

Correcting Entries

Fixed Assets Budget

Fixed Assets Reports

Documenting Fixed Asset Transactions

Fixed Asset Maintenance

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Fixed Assets Setup

Before you can use the Fixed Assets application area, you must enter certain basic information.

Below is a list of the types of information you must enter.

  • Accounting

    Set up FA posting groups and allocation key. Set up journal templates.

  • Basic Depreciation Information

    Create depreciation books, and define various depreciation rules, integration with the general ledger and information that allows duplication of entries in several depreciation books. Define a default journal setup for each depreciation book.

  • Basic General Information

    Set up general information that is not related to a depreciation book.

  • Fixed Assets

    Define FA classes, FA subclasses, FA locations, and set up fixed asset cards. Define the method of depreciation for each fixed asset.

    If you wish to define main assets and components, you must set up components lists.

  • Maintenance

    Define types of maintenance, and fill in information about maintenance on the fixed asset cards.

  • Insurance

    Define insurance types, and set up insurance cards.

Related Topics

About Fixed Assets

Fixed Assets Accounting Setup

Fixed Asset Depreciation Setup

Setting Up General Default Values for Fixed Assets

Fixed Assets Classification Codes

About Fixed Asset Cards

Registering Opening Entries

Setting Up Maintenance Information

Setting Up Maintenance Codes

Recording Service Visits

Setting Up General Insurance Information

Setting Up Insurance Types

Setting Up Insurance Cards

Setting Up Insurance Journal Templates

Setting Up Insurance Journal Batches

Setting Up User Defaults


Fixed Assets Accounting Setup

Before you can use the Fixed Assets application area, you must set up default G/L accounts, and journal templates and batches that are used for posting.

Posting Groups

You use posting groups to define groups of fixed assets (for example, cars, machinery and telephones). Entries for these posting groups are posted to the same G/L accounts.

Allocation Keys

Transactions can be allocated to various departments and/or projects, according to user-defined allocation keys.

Journal Templates

A template is a pre-defined layout for a journal. The template contains information about trace codes, reports and number series.

Journal Batches

You can set up multiple journal batches, that is, individual journals for each journal template. For example, employees can have their own journal batch that uses the employee’s initials as the journal batch name.

The data you enter in a journal batch for posting is placed on the journal lines. You can create as many journal lines as you need under a journal batch. After you post the lines, they are deleted.

Related Topics

Fixed Assets Setup

Setting Up FA Posting Groups

Setting Up Allocation Keys

Setting Up FA Journal Templates

Setting Up FA Journal Batches

Setting Up FA Reclassification Journal Templates

Setting Up FA Reclassification Journal Batches


Fixed Asset Depreciation Setup

Before you can use the Fixed Assets application area, you must enter certain basic depreciation information.

You must create depreciation books, and define various depreciation rules, integration with the general ledger and information that allows duplication of entries in several depreciation books. You must also define a default journal setup for each depreciation book.

Multiple Depreciation Books

You can set up multiple depreciation books to accommodate various kinds of depreciation. You can set up an unlimited number of depreciation books. For each depreciation book, you must decide whether it should be integrated with the general ledger. (If a book is integrated with the general ledger, all transactions posted to the depreciation book will also be posted to specific general ledger accounts.)

After you have set up the necessary depreciation books, you must attach at least one depreciation book to each fixed asset. You do this in the FA Depreciation Book window. Each combination of a fixed asset number and a depreciation book code is called an FA depreciation book.

You do not have to attach each depreciation book to all fixed assets. The individual fixed assets can therefore use varying numbers of FA depreciation books.

You can use various methods of depreciation for preparing financial statements and income tax returns. Many large corporations use straight-line depreciation in their financial statements because this generally permits reporting higher earnings. For income tax purposes, however, many businesses use an accelerated depreciation method.

Related Topics

Fixed Assets Setup

Setting Up Depreciation Books

Setting Up Posting Types

Defining Default Setup of Templates and Batches

Setting Up FA Depreciation Books Manually

Setting Up FA Depreciation Books Automatically

Setting Up Duplication Lists

Depreciation Methods

Posting Entries to Different Depreciation Books

Copying FA Ledger Entries

Posting Depreciation


Fixed Assets Classification Codes

Before you set up your fixed asset cards, you should consider how to classify them. The following classification codes can be used:

  • FA Class Code

    You can use this code for main groupings of fixed assets, for example, tangible and intangible assets.

  • FA Subclass Code

    You can use this code to group your assets within the main categories, for example, buildings, vehicles, furniture and machinery.

  • FA Location Code

    You can use this code to register the location of the fixed asset, for example, sales department, reception, administration, production and warehouse. This information is useful for insurance and inventory purposes.

Related Topics

Defining FA Class Codes

Defining FA Subclass Codes

Defining FA Location Codes

Fixed Assets Setup

Transferring Fixed Assets to Different Locations

Using Allocation Keys when Posting


About Fixed Asset Cards

For each fixed asset, you must set up a card containing information about the asset. You can set up buildings or production equipment as a main asset with a component list.

The fixed asset card is divided into separate tabs for various types of information.

A fixed asset can be split up into several fixed assets, and several fixed assets can be combined in one. If a fixed asset is partially disposed, it must be separated into two fixed assets, and then one of them can be sold.

Fixed assets can be grouped in various ways, for example, by class, department or location.

You can set up budgeted assets. This makes it possible to include any anticipated acquisitions and sales in reports.

Related Topics

About Fixed Assets

Fixed Assets Setup

Creating Fixed Assets

Entering Comments about a Fixed Asset

Inserting Pictures

Setting Up Component Lists for Main Assets

Viewing Main Assets Statistics

FA Reclassification Journal

Fixed Assets Classification Codes

Fixed Assets Budget


Creating Fixed Assets

When you set up a new fixed asset, there are fields that must always be filled in, fields that can be filled in as needed and fields in which you cannot enter anything.

To Create Fixed Assets:

  1. Open the [image] Fixed Asset Card window.

  2. On the menu bar, click Edit and then Insert New.

  3. Fill in the fields.

    The No. field is mandatory.

    For Help about a specific field, click the field and press F1.

  4. Close the window.

Related Topics

Fixed Assets Setup

Entering Comments about a Fixed Asset

Inserting Pictures

About Fixed Asset Cards


Setting Up Component Lists for Main Assets

You can group your fixed assets into main assets and their components. For example, you may have a production machine that consists of many parts, which you want to group in this way.

Both the main asset and all its components must be set up as individual fixed asset cards. After you have set up a component list, the program automatically fills in the Main Assets/Component and Components of Main Asset fields on the fixed asset cards.

To Set Up Component Lists for Main Assets:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset that is the main asset.

  3. Click Fixed Asset, Main Asset Components. The Main Asset Components window appears.

  4. Click the AssistButton [image] in the FA No. field to see the list of fixed assets. Select the relevant asset, and then click OK to copy it to the field.

Note

You must set up a fixed asset card for each component before you can assign it to a main asset.

You cannot delete a main asset until you have removed its components from the component list.

In the Fixed Asset Setup window, you can allow posting to a main asset by placing a check mark in the Allow Posting to Main Assets field.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets

Viewing Main Assets Statistics

Modifying Fixed Assets

Deleting Fixed Assets


Modifying Fixed Assets

You may need to change the information for a particular fixed asset.

To Modify Fixed Assets:

  1. Open the [image] Fixed Asset Card window.

  2. On the fixed asset card, change the contents of the fields. See the note below about how to change the contents of the No. field and the Comment Sheet window. In all other data entry fields, you can change the information as needed.

    For Help about a specific field, click the field and press F1.

Note

You can change the number of a fixed asset by entering a new number in the No. field and confirming a message from the program. The change can take time because the program checks all the windows that the fixed asset number appears in, and replaces the number on all the relevant entries.

If you have entered a comment on a fixed asset card, you can change or delete the text. On the fixed asset card, click Fixed Asset, Comments, and then make the necessary changes in the Comment Sheet window.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets

Entering Comments about a Fixed Asset


Depreciation Methods

There are eight methods of depreciation available:

  • Straight-Line

  • Declining-Balance 1

  • Declining-Balance 2

  • DB1/SL

  • DB2/SL

    This method uses the same principle as DB1/SL, but the declining-balance depreciation amounts are calculated according to the Declining-Balance 2 method.

  • User-defined

  • Manual

    When you use the manual method, you must enter depreciation manually in either the FA G/L journal or the FA journal. The Calculate Depreciation batch job omits fixed assets that use the manual depreciation method. You can use this method for assets that are not subject to depreciation, for example, land.

  • Half-Year Convention

Related Topics

Straight-Line Depreciation Method

Declining-Balance 1

Declining-Balance 2

DB1/SL

User-Defined Method

Half-Year Convention

Fixed Asset Depreciation Setup

Posting Depreciation


Posting with Fixed Asset Journals

All posting in the Fixed Assets application area is done from journals. There are four different journals:

  • The FA G/L journal is used for posting transactions to a depreciation book for which G/L integration has been specified.

  • The FA journal is used for posting transactions to a depreciation book for which G/L integration has not been specified.

  • The FA reclassification journal is an assist journal. You use it to make changes to posted entries (such as moving entries from one fixed asset to another).

  • The insurance journal is used for posting insurance coverage ledger entries.

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries on individual accounts.

Posting an FA G/L journal always creates entries in G/L accounts. Posting an FA journal, an FA reclassification journal or an insurance journal does not create entries in G/L accounts.

Unless it is a recurring journal, the journal lines are deleted after the journal is posted. A recurring journal is used to post transactions that are repeated at intervals, for example, monthly, quarterly or yearly. These features can help you manage the posting of both fixed and variable amounts. You can also use allocation keys with the recurring entries.

When you fill in journal lines to be posted to a depreciation book, you can have the program duplicate the lines in a separate journal from which they can be posted to a different depreciation book.

You can copy entries from one depreciation book to another with the Copy Depreciation Book batch job.

Before posting, you can print a test report to check errors.

When posting, you can print a report.

Related Topics

Fixed Asset Overview

Fixed Assets Accounting Setup

Fixed Asset Depreciation Setup

Filling In and Posting FA G/L Journals

Reconciling Liquid Accounts

Using Allocation Keys when Posting

Inserting Balancing Accounts

Posting Batches

Filling In and Posting FA Journals

Batch Posting of FA Journals

Using Recurring Fixed Asset Journals

Posting Entries to Different Depreciation Books

Copying FA Ledger Entries

Printing Posting Reports

Linking Fixed Assets to Insurance Policies

Posting Acqusition Costs from Insurance Journals


Registering Opening Entries

If you are using the Fixed Assets application area for the first time, you must set up the General Ledger application area first. You then enter information from your old system.

How you do this depends on whether the Fixed Assets application area is integrated with the General Ledger application area.

The following procedure is used if fixed asset transactions are to be posted to the general ledger.

To Register Opening Entries:

  1. Make sure that you have completed the basic setup procedures for Fixed Assets.

  2. Create a fixed asset card for each existing asset.

  3. Set up FA depreciation books.

  4. Deactivate G/L integration. Open the [image] Depreciation Book Card window. On the Integration tab, make sure all fields are blank (remove all check marks). If you have more than one depreciation book, deactivate G/L integration for each one.

  5. In the FA journal, enter three lines per asset: one with the acquisition cost, one with the accumulated depreciation to the end of the previous fiscal year, and one with the accumulated depreciation from the beginning of the current fiscal year to the date the program is to start calculating the depreciation. If you have other opening balances, you can enter them as well (for example, write-down, appreciation, and so on).

  6. When you have entered and posted the journal lines for each asset, remember to activate G/L integration again.

If the fixed assets are not integrated with the general ledger, omit steps 4 and 6.

Related Topics

Posting with Fixed Asset Journals

Creating Fixed Assets

Setting Up General Default Values for Fixed Assets

Setting Up FA Depreciation Books Manually

Setting Up FA Depreciation Books Automatically

Filling In and Posting FA G/L Journals

Filling In and Posting FA Journals


Acquisition Costs

The first entry for a fixed asset must be an acquisition cost.

When you post to a depreciation book in which acquisition cost has G/L integration, you must use the purchase invoice or the credit memo (to post the acquisition cost as a credit amount.)

When you post to a depreciation book in which acquisition cost does not have G/L integration, you must use the FA Journal.

Posting Dates

An asset can have different acquisition dates:

  • The posting date is used as the acquisition date in the general ledger.

  • The FA posting date is used as the acquisition date in the FA ledger.

The date in the Depreciation Starting Date field in the FA depreciation book is used as the starting date for calculating depreciation if only acquisition cost and salvage value (if any) have been posted.

Posting to the Insurance Coverage Ledger

If you fill in the Insurance No. field on the purchase invoice or in the journal when you post an acquisition cost, the program will also post the acquisition cost of the fixed asset to the insurance coverage ledger.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to calculate the acquisition costs at replacement costs.

Related Topics

Fixed Asset Overview

Posting Acquisition Costs from Purchase Invoices

Filling In and Posting FA G/L Journals

Attaching Acquisition Costs to Insurance Policies by Using Purchase Invoices

Posting Acquisition Costs from FA Journals

Filling In and Posting FA Journals

Attaching Acqusition Costs to Insurance Policies by Using FA Journals

Posting Acqusition Costs from Insurance Journals

Posting Acquisition Costs as Credits from Purchase Credit Memos

Posting Acquisition Costs as Credits from FA Journals

Additional Acquisition Costs

Indexation of Fixed Assets


Salvage Value

The salvage value is the residual value of a fixed asset when it can no longer be used.

You can post the salvage value from a purchase invoice or an FA journal, either at the same time as you post the acquisition cost, or from an FA journal later on.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to change the salvage value.

Related Topics

Fixed Asset Overview

Posting Salvage Values from Invoices

Filling In and Posting FA G/L Journals

Posting Salvage Values from FA Journals

Filling In and Posting FA Journals

Viewing Salvage Values

Indexation of Fixed Assets


Posting Depreciation

Depreciation is used to allocate the cost of fixed assets, such as machinery and equipment, over their depreciable life. For each fixed asset, you must define how it will be depreciated.

There are two ways to post depreciation:

  • Manually, using the FA G/L journal or the FA journal.

  • Automatically, by running the Calculate Depreciation batch job.

The program can calculate daily depreciation, thus allowing you to calculate depreciation for any period. You can therefore analyze current operating results on, for example, a monthly, quarterly, or annual basis.

The program uses a standard year of 360 days and a standard month of 30 days in the calculation.

Allocating Depreciation

If a fixed asset is used by several departments, periodic depreciation can be automatically allocated to these departments according to a user-defined allocation table.

Canceling Incorrect Entries

You can cancel incorrect depreciation entries. This can be done with the Cancel FA Ledger Entries batch job. After this, you can post the correct amount of depreciation by running the Calculate Depreciation batch job again.

When you correct errors, they are posted as FA error ledger entries.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to recalculate the depreciation amounts.

Related Topics

Fixed Asset Overview

Depreciation Methods

Posting Depreciation Manually by Using FA G/L Journals

Filling In and Posting FA G/L Journals

Posting Depreciation Manually by Using FA Journals

Filling In and Posting FA Journals

Calculating Depreciation Automatically

Viewing Depreciation Ledger Entries

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries

Fixed Assets Accounting Setup

Fixed Assets Depreciation Methods

Indexation of Fixed Assets


Posting Write-Down Transactions

You can use this feature to write down an asset when its value has decreased. An example is a machine which has been damaged but can still be used. The book value of a fixed asset is reduced by posting a write-down entry.

To post a write-down entry to a depreciation book for which write-down has G/L integration, you must use an FA G/L journal.

To post a write-down to a depreciation book for which write-down does not have G/L integration, you must use an FA journal.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to change the write-down amounts.

Related Topics

Fixed Asset Overview

Posting Write-Down Transactions from FA G/L Journals

Filling In and Posting FA G/L Journals

Posting Write-Down Transactions from FA Journals

Filling In and Posting FA Journals

Indexation of Fixed Assets


Posting Appreciation Transactions

Appreciation is an increase in the value of a fixed asset, typically land and buildings. It can also be used for a fixed asset such as an oil platform, that increases in value because of an increase in demand for the item.

To post appreciation transactions to a depreciation book for which appreciation has G/L integration, you must use an FA G/L journal.

To post an appreciation transaction to a depreciation book for which appreciation does not have G/L integration, you must use an FA journal.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to recalculate the appreciation values.

Related Topics

About Fixed Assets

Posting Appreciation Transactions from FA G/L Journals

Filling In and Posting FA G/L Journals

Posting Appreciation Transactions from FA Journals

Filling In and Posting FA Journals

Indexation of Fixed Assets


Posting Disposal Transactions

When you sell or otherwise dispose of a fixed asset, the disposal value must be posted. The program calculates the gain or loss. A disposal entry must be the last entry posted for a fixed asset. For partially disposed fixed assets, you can post more than one disposal entry. The total of all posted disposal amounts must be a credit amount.

To post a disposal transaction to a depreciation book for which disposal has G/L integration, use an FA G/L Journal.

To post a disposal transaction to a depreciation book for which disposal does not have G/L integration, use an FA Journal.

Note

If you trade in a fixed asset for another one, you must record both the sale of the old asset (disposal) and the purchase of the new one (acquisition). This kind of transaction cannot be recorded as a single transaction.

Related Topics

About Fixed Assets

Posting Disposal Transactions from FA G/L Journals

Filling In and Posting FA G/L Journals

Posting Disposal Transactions from FA Journals

Filling In and Posting FA Journals

Viewing Disposal Ledger Entries

Posting Partial Disposals

Acquisition Costs


FA Reclassification Journal

You can use the FA reclassification journal to transfer, split up and combine fixed assets.

The reclassification entries can be printed in the Fixed Asset- Book Value 02 report.

Related Topics

Fixed Assets Setup

Setting Up FA Reclassification Journal Templates

Setting Up FA Reclassification Journal Batches

Transferring Fixed Assets to Different Locations

Splitting Up Fixed Assets

Combining Several Assets

Viewing Reclassified Entries


Correcting Entries

If you have posted an erroneous entry, you can cancel it. This means you can mark the posted entry as an error ledger entry, and then post the correct entry.

The reason for this feature is that the program uses the FA posting date in many calculations. Entries with incorrect FA posting dates must therefore be corrected.

You can cancel erroneous depreciation entries by using the Cancel FA Ledger Entries batch job. After you have canceled the entries, you can run the Calculate Depreciation batch job again.

Related Topics

About Fixed Assets

Canceling Entries

Checking Canceled Ledger Entries

Checking Error Ledger Entries

Canceling Multiple FA Ledger Entries

Correcting Insurance Coverage Entries


Fixed Assets Budget

To prepare your budgeted income statement, budgeted balance sheet and cash budget, you need information about future investments, disposals and depreciation of fixed assets. You can get this information from the Fixed Asset - Projected Value report. Before you print this report, you must prepare the budget.

Related Topics

About Fixed Assets

Acquisition Costs

Budgeting Acquisition Costs

Buying Budgeted Fixed Assets

Budgeting Disposals of Fixed Assets

Viewing Projected Disposal Values

Budgeting Depreciation

Posting Disposal Transactions

Posting Depreciation


Fixed Assets Reports

When you prepare your balance sheet and income statement, you may need to print reports to analyze the depreciation, acquisition, disposal, and gain or loss values for the accounting period, as well as accumulated depreciation and book value at the end of the period.

For inventory, insurance and other management purposes, you may need a list of all your fixed assets.

When you print reports for previous years, you will notice that if you have deleted any fixed assets, the figures may not be correct.

Related Topics

About Fixed Assets

Printing Fixed Asset Lists

Printing Fixed Asset - Book Values

Printing Fixed Asset - Analysis

Printing Fixed Asset - G/L Analysis

Viewing Reclassified Entries

Following Up On Service Visits

Printing Maintenance Costs

Printing Maintenance Ledger Entries

Printing Posting Reports

Printing Total Value Insured Reports

Listing Insurance Policies

Viewing Over/Under Coverages

Printing Over/Under Coverage Reports

Checking Uninsured Fixed Assets


Documenting Fixed Asset Transactions

All entries that are posted to depreciation books are also automatically assigned consecutive entry numbers. In the FA registers, the entries are sorted in entry number order, regardless of FA numbers or depreciation book numbers.

An FA register is created automatically with each posting (either directly with a fixed asset journal, indirectly with purchase invoices or automatically with batch jobs). The individual registers are also numbered, beginning with 1.

Tracing Transactions

All posted entries are automatically assigned a source code so that transactions can be traced to their origin.

You can also assign a reason code to transactions.

Related Topics

Viewing FA Registers

Printing FA Registers

Reason Code


Fixed Asset Maintenance

Maintenance expenses are routine periodic costs undertaken to preserve the value of fixed assets. Unlike capital improvements, they do not increase values.

Setup

For maintenance facilities, you need to set up:

  • the Maintenance tab of the fixed asset card.

  • an account number in the FA Posting Groups window.

  • if you want maintenance costs allocated to departments and/or projects, you must set up an allocation key.

  • maintenance codes describing what kind of maintenance has been carried out (for example, routine service, repair).

Maintenance and Service Visits

You can record and maintain an up-to-date file on maintenance and service of your fixed assets to have complete maintenance records on a fixed asset easily accessible.

Each time a fixed asset is sent to service, you record all relevant information such as date of service, vendor number and service agent's phone number. Maintenance registration is recorded for each fixed asset from the relevant fixed asset card.

When you receive a maintenance invoice, you can record it in one of the following ways:

If G/L integration has been activated for the depreciation book to which you post, you can use a purchase invoice or an FA G/L journal.

If G/L integration has not been activated for the depreciation book to which you post, you can only use an FA journal.

Indexation

Indexation is used to adjust values for general price-level changes. The Index Fixed Assets batch job can be used to recalculate the maintenance costs.

Related Topics

Setting Up Maintenance Information

Setting up Maintenance Expense Accounts

Setting Up Maintenance Codes

Setting Up Allocation Keys

Recording Service Visits

Following Up On Service Visits

Posting Maintenance Costs from Invoices

Printing Maintenance Costs

Posting Maintenance Costs from FA Journals

Viewing Maintenance Costs

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries

Indexation of Fixed Assets


Insurance Information Setup

In order to use the insurance facilities, you must set up some general information, and you also need to set up one insurance card per policy.

Related Topics

Setting Up General Insurance Information

Setting Up Insurance Types

Setting Up Insurance Cards

Setting Up Insurance Journal Templates

Setting Up Insurance Journal Batches

Setting Up User Defaults

Linking Fixed Assets to Insurance Policies

Terminating Insurance Coverage of Fixed Assets

Updating Insurance Information

Monitoring Insurance Coverage


Linking Fixed Assets to Insurance Policies

After you have set up the insurance information, you are ready to link fixed assets to insurance policies. You can link one or more fixed assets to a single insurance policy, and you can also link one fixed asset to the same insurance policy with various amounts.

You can assign a fixed asset to an insurance policy in two ways:

  • Post an acquisition cost with the Insurance No. field filled in on the journal line.

  • Post an acquisition cost without the Insurance No. field filled in on the journal line, and then use the insurance journal to post the acquisition cost to the insurance coverage ledger.

After you have posted an entry with a number in the Insurance No. field, the program will automatically place a check mark in the Insured field on the Maintenance tab of the fixed asset card.

The acquisition cost can be posted to the insurance coverage ledger from:

  • a purchase invoice.

  • an FA G/L journal.

  • an FA journal.

  • an insurance journal.

When you sell a fixed asset, the program will automatically remove the check mark in the Insured field on the fixed asset card.

Related Topics

Insurance Information Setup

Posting Acquisition Costs to Insurance Policies by Using Purchase Invoices

Posting Acqusition Costs to Insurance Policies by Using FA Journals

Posting Acqusition Costs from Insurance Journals

Attaching Fixed Assets to Multiple Insurance Policies

Viewing Insurance Coverage Ledger Entries

Viewing Statistics for Insurance Policies

Terminating Fixed Asset Coverage

Updating Insurance Information

Monitoring Insurance Coverage


Updating Insurance Information

You will not need to make many changes to the insurance cards, but occasionally you may need to add, change or remove policies.

Changing an Insurance Number

You can change the number of an insurance policy by entering a new number and confirming the subsequent message. The change can take some time, because the program must check all the windows in which the insurance number appears, and then replace the number on all the relevant entries.

Annual Premium and Coverage Amount

When you receive the annual renewal notice, you must update the Annual Premium field on the insurance card manually if you want it updated. This field is purely for information.

When you receive information about changes in the coverage amount, you should change it on the insurance card in order to make sure that you analyze insurance policy coverage correctly.

Related Topics

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Modifying Insurance Cards

Indexing Insurances

Deleting Insurance Cards

Correcting Insurance Coverage Entries


Monitoring Insurance Coverage

The program provides certain statistics for use in analyzing insurance policies and over/under insurance coverage of your fixed assets.

To see which fixed assets are covered by insurance or which policies cover a fixed asset, you can either look at the statistics or print a report.

Insurance Coverage

You can also print the Insurance - Tot. Value Insured report. It shows, per asset, which insurance policies cover an asset and by what amount.

Overview of Insurance Policies

To get an overview of your insurance policies, you can print the Insurance - List report, which will show you all policies and the most important fields from the insurance cards.

Over/Under Coverage

To check over/under coverage of a certain fixed asset, you can either view the Fixed Asset Statistics window or print the over/under coverage report.

Fixed Assets Not Assigned to Insurance Policies

To check that you have not forgotten to assign a fixed asset to an insurance policy, you can print the Insurance - Uninsured FAs report. This report displays the individual fixed assets for which amounts have not been posted to an insurance policy.

Related Topics

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Terminating Fixed Asset Coverage

Updating Insurance Information

Viewing Total Value Insured for Fixed Assets

Printing Total Value Insured Reports

Listing Insurance Policies

Viewing Over/Under Coverage

Printing Over/Under Coverage Reports

Checking Uninsured Fixed Assets

Fixed Assets Reports


Example - Duplicating Entries to More Depreciation Books

If you have three depreciation books, B1, B2 and B3, and you want to duplicate entries from B1 to B2 and B3, you can place a check mark in the Part of Duplication List field on the depreciation book cards for B2 and B3. This can be useful if depreciation book B1 is integrated with the general ledger and uses the FA G/L journal, and depreciation books B2 and B3 are not integrated with the general ledger and use the FA journal.

When you enter an entry in B1 in the FA G/L journal and place a check mark in the Use Duplication List field, the program will duplicate the entry in book B2 and B3 in the FA journal when the entry is posted.

Note

It is not possible to duplicate in the same journal and journal batch as you are duplicating from. If you post entries in the FA G/L journal, you can duplicate them in the FA journal or in the FA G/L journal using another batch.

It is not possible to use the same number series in the FA G/L journal and the FA journal. When you post entries in the FA/GL journal, you must leave the Document No. field empty. If you enter a number in the Document No. field, the program duplicates the number into the FA journal and you cannot post the journal unless you manually change the document number.


Example - Straight-Line Depreciation

A fixed asset has an acquisition cost of LCY 100,000. The estimated life is eight years.

The Calculate Depreciation batch job is run biannually. The FA ledger entry looks like this:

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Cost |  | 100,000.00 | 100,000.00
06/30/00 | Depreciation | 180 | -6,250.00 | 93,750.00
12/31/00 | Depreciation | 180 | -6,250.00 | 87,500.00
06/30/01 | Depreciation | 180 | -6,250.00 | 81,250.00
12/31/01 | Depreciation | 180 | -6,250.00 | 75,000.00
... |  |  |  |
06/30/07 | Depreciation | 180 | -6,250.00 | 6,250.00
12/31/07 | Depreciation | 180 | -6,250.00 | 0


Example - Declining-Balance 1 Depreciation

A fixed asset has an acquisition cost of LCY 100,000. The Declining-Balance % field is 25. The Calculate Depreciation batch job is run biannually. The FA ledger entries look like this

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Costs |  | 100,000.00 | 100,000.00
06/30/00 | Depreciation | 180 | -12,500.00 | 87,500.00
12/31/00 | Depreciation | 180 | -12,500.00 | 75,000.00
06/30/01 | Depreciation | 180 | -9,375.00 | 65,625.00
12/31/01 | Depreciation | 180 | -9,375.00 | 56,250.00
06/30/02 | Depreciation | 180 | -7,031.25 | 49,218.75
12/31/02 | Depreciation | 180 | -7,031.25 | 42,187.50
06/30/03 | Depreciation | 180 | -5,273.44 | 36,914.06
12/31/03 | Depreciation | 180 | -5,273.44 | 31,640.62
06/30/04 | Depreciation | 180 | -3,955.08 | 27,685.54
12/31/04 | Depreciation | 180 | -3,955.08 | 23,730.46

Calculation Method:

1st Year: 25% of 100,000 = 25,000 = 12,500 + 12,500

2nd Year: 25% of 75,000 = 18,750 = 9,375 + 9,375

3rd Year: 25% of 56,250 = 14,062.50 = 7,031.25 + 7,031.25

The calculation continues until the book value equals the final rounding amount or the salvage value that you entered.


Example - Declining-Balance 2 Depreciation

A fixed asset has an acquisition cost of LCY 100,000. The Declining-Balance % field is 25. The Calculate Depreciation batch job is run biannually. The fixed asset ledger entries look like this:

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Costs |  | 100,000.00 | 100,000.00
06/30/00 | Depreciation | 180 | -13,397.46 | 86,602.54
12/31/00 | Depreciation | 180 | -11,602.54 | 75,000.00
06/30/01 | Depreciation | 180 | -10,048.09 | 64,951.91
12/31/01 | Depreciation | 180 | -8,701.91 | 56,250.00

Calculation Method:

BV = Book value, ND = No. of Depreciation Days, DBP = Declining-Balance Percent, DA = Depreciation Amount, P = DBP/100, D = ND/360

The formula for calculating the depreciation amounts is: DA = BV * (1-(1-P)D)

06/30/00 DA = 100,000.00 * (1-(1-0.25)0.5) = 13,397.46

12/31/00 DA = 86,602.54 * (1-(1-0.25)0.5) = 11,602.54

06/30/01 DA = 75,000.00 * (1-(1-0.25)0.5) = 10,048.09

12/31/01 DA = 64,951.91 * (1-(1-0.25)0.5) = 8,701.91

The calculation continues until the book value equals the final rounding amount or the salvage value that you entered.


Example - DB1/SL Depreciation

A fixed asset has an acquisition cost of LCY 100,000. In the FA Depreciation Books window, the Declining-Balance % field contains 25 and the No. of Depreciation Years field contains 8. The Calculate Depreciation batch job is run biannually.

The FA ledger entries look like this:

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Costs |  | 100,000.00 | 100,000.00
06/30/00 | Depreciation | 180 | -12,500.00 | 87,500.00
12/31/00 | Depreciation | 180 | -12,500.00 | 75,000.00
06/30/01 | Depreciation | 180 | -9,375.00 | 65,625.00
12/31/01 | Depreciation | 180 | -9,375.00 | 56,250.00
06/30/02 | Depreciation | 180 | -7,031.25 | 49,218.75
12/31/02 | Depreciation | 180 | -7,031.25 | 42,187.50
06/30/03 | Depreciation | 180 | -5,273.44 | 36,914.06
12/31/03 | Depreciation | 180 | -5,273.44 | 31,640.62
06/30/04 | Depreciation | 180 | -3,955.08 | 27,685.54
12/31/04 | Depreciation | 180 | -3,955.08 | 23,730.46
06/30/05 | Depreciation | 180 | -3,955.08 | 19,775.38 SL
12/31/05 | Depreciation | 180 | -3,955.08 | 15,820.30 SL
06/30/06 | Depreciation | 180 | -3,955.08 | 11,865.22 SL
12/31/06 | Depreciation | 180 | -3,955.07 | 7,910.15 SL
06/30/07 | Depreciation | 180 | -3,955.08 | 3,955.07 SL
12/31/07 | Depreciation | 180 | -3,955.07 | 0.00 SL

"SL" after the book value means that the straight-line method has been used.

Calculation method:

1st year:

Declining-balance amount: 25% of 100,000 = 25,000=12,500+12,500

Straight-line amount = 100,000/8=12,500=6,250+6,250

The declining-balance amount is used because it is the greater amount.

6th year (2005):

Declining-balance amount: 25% of 23,730.46 = 4,943.85= 2,471.92+2,471.92

Straight-line amount = 23,730.46/3 = 7,910.15=3,995.07+3,995.08

The straight-line amount is used because it is the greater amount.


Example - User-Defined Depreciation Method

You use a depreciation method that allows you to depreciate assets in an accelerated manner for income tax purposes.

You would use the following depreciation rates for a fixed asset with a three -year lifetime for tax purposes:

year 1: 25%

year 2: 38%

year 3: 37%

The acquisition cost is LCY 100,000, and the depreciable lifetime is five years. Depreciation is calculated annually.

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Cost |  | 100,000.00 | 100,000.00
12/31/00 | Depreciation | 360 | -25,000.00 | 75,000.00
12/31/01 | Depreciation | 360 | -38,000.00 | 37,000.00
12/31/02 | Depreciation | 360 | -37,000.00 | 0
12/31/03 | Depreciation |  |  | 0
12/31/04 | Depreciation |  |  | 0

If you use a user-defined method, the First User-Defined Depr. Date and Depreciation Starting Date fields must be filled in in the FA Depreciation Books window. The First User-Defined Depr. Date field and the contents in the Period Length field in the Depreciation Tables window are used to determine the time intervals to be used for depreciation calculations. This ensures that the program will start using the specified percentage on the same day for all assets. The Depreciation Starting Date field is used to calculate the number of depreciation days.

In the previous example, both the First User-Defined Depr. Date and Depreciation Starting Date fields contain 01/01/00. If, however, the First User-Defined Depr. Date field contained 01/01/00 and the Depreciation Starting Date field contained 04/01/00, the result would be:

Date | FA Posting Type | Days | Amount | Book Value
01/01/00 | Acquisition Cost |  | 100,000.00 | 100,000.00
12/31/00 | Depreciation | 270 | -18,750.00 | 81,250.00
12/31/01 | Depreciation | 360 | -38,000.00 | 42,250.00
12/31/02 | Depreciation | 360 | -37,000.00 | 6,250.00
12/31/03 | Depreciation | 90 | -6,250.00 | 0
12/31/04 | Depreciation |  |  | 0


Example - Posting Additional Acquisition Costs

A machine is purchased on August 1, 2000. The acquisition cost is 4,800. The depreciation method is straight-line over four years.

On August 31, 2000, the Calculate Depreciation batch job is run. The program calculates depreciation as:

book value * number of depr. days / remaining number of depr. days

= 4800 * 30 / 1440 = 100.

On September 15, 2000, an invoice is posted for painting the machine. The invoice amount is 480.

If you inserted an "x" in the Depr. until FA Posting Date field on the invoice before posting, the following calculation would be made:

15 days of depreciation (from 09/01/00 to 09/15/00) is calculated as:

book value * number of depr. days / remaining number of depr. days

= (4800-100) * 15 / 1410 = 50

If you inserted an "x" in the Depr. Acquisition Cost field on the invoice before posting, the following calculation would be made:

The additional acquisition cost is depreciated by ((150*100)/4800)/100 * 480 = 15

The depreciable basis is now 5280 = (4800 + 480), and accumulated depreciation is 165 = (100 + 50 + 15) corresponding to 45 days of depreciation of the total acquisition cost. This means that the asset will be totally depreciated within the estimated lifetime of four years.

When the Calculate Depreciation batch job is run on 09/30/00 the following calculation is used:

Remaining depreciable life is 3 years, 10 months and 15 days = 1395 days

Book value is (5280 - 165) = 5115

Depreciation amount for September 2000: 5115 * 15/1395 = 55.00

Total of depreciation = 165 + 55 = 220

If you did not insert an "x" in the Depr. until FA Posting Date field, the asset would lose 15 days of depreciation because the Calculation Depreciation batch job run on 09/30/00 would calculate depreciation from 09/15/00 to 09/30/00. This means that when the Calculate Depreciation batch job is run on 09/30/00, the calculation is as follows:

Remaining life time is 3 years, 10 months and 15 days = 1395 days

Book value is (4800 + 480 - 100 - 15) = 5165

Depreciation amount for September 2000: 5165 * 15/1395 = 55.54

Total of depreciation = 100 + 15 + 55.54 = 170.54


Example - Straight-Line Depreciation Using Half-Year Convention

A fixed asset has an acquisition cost of LCY 100,000. The Depreciation Starting Date is 03/01/00. The estimated life is five years, so the Depreciation Ending Date must be 06/30/05. The Calculate Depreciation batch job is run annually. This example is based on a calendar fiscal year.

The FA ledger entries look like this:

Date | FA Posting Type | Days | Amount | Book Value
03/01/00 | Acquisition Cost |  | 100,000.00 | 100,000.00
12/31/00 | Depreciation | 270 | -10,000.00 | 90,000.00
12/31/01 | Depreciation | 360 | -20,000.00 | 70,000.00
12/31/02 | Depreciation | 360 | -20,000.00 | 50,000.00
12/31/03 | Depreciation | 360 | -20,000.00 | 30,000.00
12/31/04 | Depreciation | 360 | -20,000.00 | 10,000.00
12/31/05 | Depreciation | 180 | -10,000.00 | 0.00

Example - DB1/SL Depreciation Using Half-Year Convention

A fixed asset has an acquisition cost of LCY 100,000. The Depreciation Starting Date is 11/01/00. The estimated life is five years, so the Depreciation Ending Date must be 06/30/05. In the FA Depreciation Books window, the Declining-Balance % field contains 40. The Calculate Depreciation batch job is run annually. This example is based on a calendar fiscal year.

The FA ledger entries look like this:

Date | FA Posting Type | Days | Amount | Book Value
11/01/00 | Acquisition Cost |  | 100,000.00 | 100,000.00
12/31/00 | Depreciation | 60 | -20,000.00 | 80,000.00
12/31/01 | Depreciation | 360 | -32,000.00 | 48,000.00
12/31/02 | Depreciation | 360 | -19,200.00 | 28,800.00
12/31/03 | Depreciation | 360 | -11,520.00 | 17,280.00
12/31/04 | Depreciation | 360 | -11,520.00 | 5,760.00 SL
12/31/05 | Depreciation | 180 | -5,760.00 | 0.00 SL

"SL" after the book value means that the straight-line method has been used.

Calculation method:

1st year:

Declining-balance amount:

Full year amount = 40% of 100,000 = 40,000. Thus, for half a year 40,000 / 2 = 20,000

Straight-line amount:

Full year amount = 100,000 / 5=20,000. Thus, for half a year = 20,000 / 2 =10,000

The declining-balance amount is used because it is the greater amount.

5th year (2004):

Declining-balance amount: 40% of 17,280.00 = 6,912.00

Straight-line amount = 28,800/1.5 = 11,520.00

The straight-line amount is used because it is the greater amount.


Straight-Line Depreciation Method

When this method is used, a fixed asset is depreciated by the same amount each year.

When using the straight-line method, you must specify one of the following options in the FA depreciation book:

  • The depreciation period (years or months) or a depreciation ending date

  • A fixed yearly percentage

  • A fixed yearly amount

  • Depreciation period

Depreciation Period

If you enter the depreciation period (number of depreciation years, the number of depreciation months or the depreciation ending date), the program uses this formula to calculate the depreciation amount:

Depreciation Amount = ((Book value - Salvage Value) * Number of Depreciation Days) / Remaining Depreciation Days

Remaining depreciation days are calculated as the number of depreciation days minus the number of days between the depreciation starting date and the last FA entry date.

Book value may be reduced by posted appreciation, write-down, custom 1 or custom 2 amounts, depending on whether the Include in Depr. Calculation field is deactivated and whether the Part of Book Value field is activated in the FA Posting Type Setup window.

This calculation ensures that the fixed asset is fully depreciated at the depreciation ending date.

Fixed Yearly Percentage

If you enter a fixed yearly percentage, the program uses this formula to calculate the depreciation amount:

Depreciation Amount = (Straight-Line % * Depreciable Basis * Number of Depr. Days) / (100 * 360)

Fixed Yearly Amount

If you enter a fixed yearly amount, the program uses this formula to calculate the depreciation amount:

Depreciation Amount =(Fixed Depreciation Amount * Number of Depreciation Days) / 360

Example

Related Topics

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


Declining-Balance 1

This is an accelerated depreciation method that allocates the largest portion of the cost of an asset to the early years of its useful lifetime. If you use this method, you must enter a fixed yearly percentage.

The program uses this formula for calculating depreciation amounts:

Depreciation Amount = (Declining-Bal. % * Number of Depreciation Days * Depr. Basis) / (100 * 360)

The depreciable basis is calculated as the book value less posted depreciation since the starting date of the current fiscal year.

The posted depreciation amount can contain entries with various posting types (write-down, custom1 and custom2) posted since the starting date of the current fiscal year. These posting types are included in the posted depreciation amount if there are check marks in the Depreciation Type and the Part of Book Value fields in the FA Posting Type Setup window.

Example

Related Topics

Setting Up Posting Types

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


Declining-Balance 2

The Declining-Balance 1 method and the Declining-Balance 2 method calculate the same total depreciation amount for each year. If, however, you run the Calculate Depreciation batch job more than once a year, the DB 1 method will result in equal depreciation amounts for each depreciation period. The DB 2 method, on the other hand, will result in depreciation amounts that decline for each period.

Example

Related Topics

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


DB1/SL

DB1/SL is an abbreviated combination of Declining-Balance 1 and Straight-Line.

The Calculate Depreciation batch job calculates a straight-line amount and a declining balance amount, but only the greater of the two amounts is transferred to the journal.

The program can handle declining-balance calculation using various percentages.

If you use this method, you must enter the estimated useful lifetime and a declining balance percentage in the FA Depreciation Books window.

Example

Related Topics

Setting Up FA Depreciation Books Manually

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


User-Defined Method

The program has a facility that allows you to set up user-defined depreciation methods.

With a user-defined method, you use the Depreciation Tables window, where you must enter a depreciation percentage for each period (month, quarter, year or accounting period).

The formula for calculating the depreciation amounts is:

Depreciation Amount = (Depreciation % * Number of Depreciation Days * Depr. Basis) / (100 * 360)

Depreciation Based on Number of Units

This user-defined method can also be used to depreciate based on number of units, for example, in the case of production machines with an established lifetime capacity. In the Depreciation Tables window, you can enter the number of units that can be produced in each period (month, quarter, year or accounting period).

Example

Related Topics

Setting Up User-Defined Depreciation Methods

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


Additional Acquisition Costs

You post additional acquisition cost for a fixed asset in the same way as you post the original acquisition cost: from a purchase invoice or from an FA journal.

If depreciation has already been calculated on the fixed asset, place a check mark in the Depr. Acquisition Cost field to have the additional acquisition cost less the salvage value depreciated in proportion to the amount by which the previously acquired fixed asset has already been depreciated.

This feature ensures that the depreciation period is not changed.

The depreciation percentage is calculated as:

P = (total depreciation * 100) / depreciable basis

Depreciation amount = (P/100) * (extra acquisition cost - salvage value)

Remember to place a check mark in the Depr. until FA Posting Date field on the invoice, FA G/L journal or FA journal lines to ensure that the program calculates depreciation from the last FA posting date to the posting date of the additional acquisition cost.

Example

Related Topics

Acquisition Costs

Posting Acquisition Costs from Purchase Invoices

Posting Acquisition Costs from FA Journals

Posting Acquisition Costs as Credits from Purchase Credit Memos

Posting Acquisition Costs as Credits from FA Journals


Half-Year Convention Depreciation Method

The Half-Year Convention method will only be applied if you have placed a check mark in the Use Half-Year Convention field in the FA depreciation book.

This depreciation method can be used in conjunction with the following depreciation methods in the program:

  • Straight-Line

  • Declining-Balance 1

  • DB1/SL

When Half-Year Convention is applied, a fixed asset will have six months depreciation in the first fiscal year regardless of the contents of the Depreciation Starting Date field.

Note

The estimated life of the fixed asset that is remaining after the first fiscal year will always contain a half-year using the Half-Year Convention Method. Thus, for the Half-Year Convention method to be applied correctly, the Depreciation Ending Date field in the FA Depreciation Book must always contain a date which is exactly six months before the final date of the fiscal year in which the fixed asset will become fully depreciated.

Examples

Related Topics

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


Setting Up FA Posting Groups

You use posting groups to define groups of fixed assets. Entries for these posting groups are posted to the same G/L accounts.

To Set Up FA Posting Groups:

  1. Open the [image] FA Posting Groups window.

  2. Fill in the fields for each posting group.

    For Help about a specific field, click the field and press F1.

    In each field, you can also click the AssistButton [image] to see the Chart of Accounts window. Select the relevant account number, and then click OK to copy it to the field.

Note

Not all fields are visible in the standard layout. To see all the fields, click Posting Gr.. On the FA posting group card, click the General and Balancing Account tabs to see all account fields.

Related Topics

Fixed Assets Accounting Setup

Setting Up Allocation Keys

About Posting Groups


Setting Up Allocation Keys

Transactions can be allocated to various departments or projects, according to user-defined allocation keys. For example, you could set up an allocation key to allocate depreciation costs on cars with 35% to the administration department and 65% to the sales department.

To Set Up Allocation Keys:

  1. Open the [image] FA Posting Groups window.

  2. Click Posting Gr., Allocations, and then select a posting type. The FA Allocations window appears.

  3. Fill in the relevant fields. For Help about a specific field, click the field and press F1.

  4. Repeat this procedure for each of the posting types that you want to define allocation keys for.

Related Topics

Fixed Assets Accounting Setup

Setting Up FA Posting Groups


Setting Up FA Journal Templates

A template is a predefined layout for a journal. The template contains information about trace codes, reports and number series.

The program automatically creates an FA journal template the first time you open the Fixed Asset Journal window. You can set up additional journal templates.

To Set Up FA Journal Templates:

  1. Open the [image] FA Journal Templates window.

  2. Fill in the relevant fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Assets Accounting Setup

Setting Up FA Reclassification Journal Templates

Defining Default Setup of Templates and Batches


Setting Up FA Journal Batches

You can set up multiple journal batches, that is, individual journals for each journal template. For example, employees can have their own journal batch that uses the employee’s initials as the journal batch name.

The following procedure is for setting up batches under an FA journal template.

To Set Up FA Journal Batches:

  1. Open the [image] FA Journal Templates window.

  2. Select the relevant template and click Template, Batches. The FA Journal Batches window appears.

  3. Fill in the relevant fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Assets Accounting Setup

Setting Up FA Journal Templates

Setting Up FA Reclassification Journal Batches

Defining Default Setup of Templates and Batches

Batch Posting of FA Journals


Setting Up FA Reclassification Journal Templates

The program automatically creates an FA reclassification journal template the first time you open the FA Reclass. Journal window. You can set up additional FA reclassification journal templates.

To Set Up FA Reclassification Journal Templates:

  1. Open the [image] FA Reclass. Journal Templates window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Assets Accounting Setup

FA Reclassification Journal

Setting Up FA Journal Templates


Setting Up FA Reclassification Journal Batches

You can set up multiple journal batches, that is, individual journals for each reclassification journal template. For example, employees can have their own reclassification journal batch that uses the employee’s initials as the reclassification journal batch name.

The following procedure is for setting up batches under an FA reclassification journal template.

To Set Up FA Reclassification Journal Batches:

  1. Open the [image] FA Reclass. Journal Templates window.

  2. Select the relevant template, and then click Template, Batches. The FA Reclass. Journal Batches window appears.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Assets Accounting Setup

FA Reclassification Journal

Setting Up FA Journal Batches


Setting Up Depreciation Books

To accommodate various methods of depreciation, you can set up multiple depreciation books.

To Set Up Depreciation Books:

  1. Open the [image] Depreciation Book Card window.

  2. Press F3 to create a new depreciation book card.

  3. Fill in the relevant fields. For Help about a specific field, click the field and press F1.

After you have set up the necessary depreciation books, you must attach one or more depreciation books to each fixed asset. You can set up FA depreciation books either manually or automatically.

Related Topics

Fixed Asset Depreciation Setup

Fixed Assets Depreciation Methods


Setting Up Posting Types

For each depreciation book, the program needs to know how to handle various posting types, for example, whether posting should be debit or credit and whether the posting type should be included in the depreciable basis.

To Set Up Posting Types:

  1. Open the [image] Depreciation Book Card window.

  2. On the relevant depreciation book card, click Depr. Book, FA Posting Type Setup. The FA Posting Type Setup window appears.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

Note

You cannot insert or delete lines in the FA Posting Type Setup window. You can only modify the existing lines.

However, it is strongly recommended that you do not change the setup for depreciation books for which entries have already been posted. Changes will not affect the entries that are already posted, making the depreciation book statistics misleading.

Related Topics

Fixed Asset Depreciation Setup


Defining Default Setup of Templates and Batches

For each depreciation book, you define a default setup of templates and batches. The program uses these defaults when it:

  • duplicates lines from one journal to another.

  • creates journal lines using the Calculate Depreciation or Index Fixed Assets batch jobs.

  • duplicates acquisition costs in the insurance journal.

To Define Default Setup of Templates and Batches:

  1. Open the [image] Depreciation Book Card window.

  2. On the relevant depreciation book card, click Depr. Book, FA Journal Setup. The FA Journal Setup window appears.

  3. If you want to have a default setup for each user, click the AssistButton [image] in the User ID field to see the Users window.

  4. In the other fields, click the AssistButton [image] to see a list of possible entries. Select a journal template or journal batch, and then click OK.

Related Topics

Fixed Asset Depreciation Setup

Setting Up FA Journal Templates

Setting Up FA Journal Batches

Posting Entries to Different Depreciation Books

Calculating Depreciations Automatically

Indexation of Fixed Assets

Posting Acqusition Costs from Insurance Journals


Setting Up General Default Values for Fixed Assets

You set up fixed assets in the Fixed Asset Setup window.

To Set Up General Default Values for Fixed Assets:

  1. Open the [image] Fixed Asset Setup window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Assets Setup


Defining FA Class Codes

The FA Class Code can be used for main groupings of fixed assets, for example, tangible and intangible assets.

To Set Up FA Class Codes:

  1. Open the [image] FA Classes window.

  2. Enter codes and names for the classes you want to create.

Related Topics

Fixed Assets Classification Codes


Defining FA Subclass Codes

You use the FA subclass code to group your assets into categories, for example, buildings, vehicles, furniture and machinery.

To Define FA Subclass Codes:

  1. Open the [image] FA Subclasses window.

  2. Enter codes and names for the subclasses you want to create.

Related Topics

Fixed Assets Classification Codes


Defining FA Location Codes

You use the FA location code to register the location of the fixed asset, for example, sales department, reception, administration, production or warehouse. This information is useful for insurance and inventory purposes.

To Define FA Location Codes:

  1. Open the [image] FA Locations window.

  2. Enter the codes and names you want to create.

Related Topics

Fixed Assets Classification Codes

Using Allocation Keys when Posting

Transferring Fixed Assets to Different Locations


Entering Comments about Fixed Assets

If you need to keep information about a fixed asset, you can enter text in the Comment Sheet window.

To Enter Comments about Fixed Assets:

  1. Open the [image] Fixed Asset Card window.

  2. On the relevant fixed asset card, click Fixed Asset, Comments. The Comment Sheet window appears.

  3. Fill in as many lines as necessary. You can fill in a date for each comment. In the Comment field on each line, you can enter a maximum of 80 characters (including spaces).

Note

When you have entered a comment about a fixed asset, the icon to the right of the No. field on the fixed asset card becomes a vertical pencil with four horizontal lines.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets

Inserting Pictures

Modifying Fixed Assets


Inserting Pictures

If you have a digitalized picture of a fixed asset (a file in .bmp format), you can insert it on the fixed asset card.

To Insert Pictures:

  1. Open the [image] Fixed Asset Card window.

  2. On the relevant fixed asset card, click Fixed Asset, Picture. The Fixed Asset Picture window appears.

  3. Click Picture, Import. An Import Bitmap window appears.

  4. Select a picture file.

  5. Select the drive, path and file name, and then click Open to import the picture.

Note

If you want to copy a picture to a separate file, click Picture, Export. Then specify the drive, path and file name which you want to export the picture to.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets

Entering Comments about a Fixed Asset


Setting Up FA Depreciation Books Manually

In an FA depreciation book, you specify how the program will depreciate a fixed asset. You can use various depreciation methods for your fixed assets. If you want to depreciate one or more fixed assets by several depreciation methods, you must set up multiple FA depreciation books.

To Set Up FA Depreciation Books Manually:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset card for which you want to set up a FA depreciation book.

  3. Click Fixed Asset, Depreciation Books to open the FA Depreciation Books window.

  4. Fill in the relevant fields. For Help about a specific field, click the field and press F1.

Note

When you use the manual method, you must enter depreciation manually in either the FA G/L journal or the FA journal. The Calculate Depreciation batch job omits fixed assets that use the manual depreciation method. You can use this method for assets that are not subject to depreciation, for example, land.

Related Topics

Fixed Asset Depreciation Setup

Fixed Assets Depreciation Methods

Posting Depreciation

Setting Up FA Depreciation Books Automatically


Setting Up FA Depreciation Books Automatically

If you want to attach a depreciation book to several fixed assets, you can use the Create FA Depreciation Books batch job to have the program automatically create the necessary FA depreciation books.

To Set Up FA Depreciation Books Automatically:

  1. Open the [image] Create FA Depreciation Books window.

  2. On the Fixed Asset tab, you can set a filter to select the assets which you want to create the FA depreciation books for. If you leave this tab blank, all fixed assets (except for the ones marked as inactive) will be included in the batch job.

  3. On the Options tab, fill in the Depreciation Book field.

  4. In the Copy from FA No. field, click the AssistButton [image], and then select the fixed asset number you want to use as the basis for creating new FA depreciation books. If you fill in this field, the depreciation fields in the new FA depreciation books will contain the same information as the corresponding fields in the FA depreciation book you copy from. Leave the field blank if you want to create new FA depreciation books with empty depreciation fields.

  5. Click OK to have the program create the FA depreciation books.

Related Topics

Fixed Asset Depreciation Setup

Fixed Assets Depreciation Methods

Posting Depreciation

Setting Up FA Depreciation Books Manually


Viewing Main Assets Statistics

The Main Asset Statistics window contains values only for main assets. The amounts shown in the window are totals for the components on the component list for the relevant main asset.

To View Main Assets Statistics:

  1. Open the [image] FA Depreciation Books window.

  2. Select an FA depreciation book, and then click Depr. Book, Main Asset Statistics. The Main Asset Statistics window appears.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets

Setting Up Component Lists for Main Assets


Deleting Fixed Assets

You may need to delete a fixed asset.

To Delete Fixed Assets:

  1. Open the [image] Fixed Asset Card window.

  2. On the menu bar, click Edit and then Delete.

  3. Confirm the subsequent message.

Note

You can only delete a fixed asset if the fixed asset has been disposed of, or if there are no entries in an open fiscal year and the fixed asset is not a main asset. Budgeted assets can be deleted without restrictions.

Related Topics

About Fixed Asset Cards

Creating Fixed Assets


Filling In and Posting FA G/L Journals

The information you enter in a journal is temporary and can be changed as long as it is still in the journal. When you post the journal, the information is transferred to entries in individual accounts.

To Fill In and Post FA G/L Journals:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

  3. To post the entries, click Posting, and then click Post. Click Yes in the message box that appears.

  4. If the program finds any errors, you will receive a message. You must then correct the error or errors and click Posting, Post again.

If you have placed a check mark in the Force Doc. Balance field in the General Journal Templates window, the program will also check that the journal balances for each document number.

If you have created multiple journal batches, you can choose to post several or all of them with a single command instead of posting them individually.

Attention

If you have inserted a check mark in the Use Duplication List field, do not use number series on the journal. Leave the Document No. field empty as the number series for FA G/L journal will not match the number series for the FA journal.

Related Topics

Posting with Fixed Asset Journals

Reconciling Liquid Accounts

Using Allocation Keys when Posting

Inserting Balancing Accounts

Posting Batches

Printing Posting Reports

Example - Duplicating Entries to More Depreciation Books


Reconciling Liquid Accounts

After you have filled in an FA G/L journal, but before you post it, you can reconcile the cash account and other liquid accounts.

To Reconcile Liquid Accounts:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in a line with the required information.

  3. Click Postings, Reconcile. The program calculates the balance that will be on the account after you have posted the FA G/L journal.

Note

G/L accounts that will be reconciled must have a check mark in the Reconciliation Account field on the G/L account card.

Related Topics

Bank Acc. Reconciliation Table

Posting with Fixed Asset Journals

Correcting Entries

G/L Account Table


Using Allocation Keys when Posting

If you have set up FA allocation keys to allocate amounts to different departments or projects, the program can perform the allocation before posting.

To Use Allocation Keys when Posting:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in a line with the required information.

  3. Click Functions, Insert FA Bal. Account. The program calculates the allocation and creates new lines.

  4. To post the entries, click Posting, Post, and then click Yes.

Note

You can only use the allocation function together with the FA G/L journal and the recurring general journal.

Related Topics

Fixed Assets Setup

Setting Up Allocation Keys

Filling In and Posting FA G/L Journals

Fixed Assets Classification Codes


Inserting Balancing Accounts

If you have set up balancing accounts in the FA Posting Groups window, the program can automatically insert balancing accounts in the FA G/L journal.

To Insert Balancing Accounts:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. On the journal line, in the Account No. field, fill in the main account number.

  3. To create the balancing entry in the journal, click Functions, Insert FA Balance Account.

Related Topics

Fixed Assets Setup

Setting Up FA Posting Groups

Filling In and Posting FA G/L Journals


Posting Batches

If you have created multiple journal batches, you can choose to post several or all of them with a single command instead of posting them individually.

To Post Several Batches:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. To see the General Journal Batches window, click the AssistButton [image] in the Batch Name field.

  3. Select the batches you want to post.

  4. Click Posting, Post, and then click Yes.

Related Topics

Fixed Assets Setup

Filling In and Posting FA G/L Journals


Filling In and Posting FA Journals

You must use the FA journal to post to a depreciation book for which G/L integration is deactivated.

To Fill In and Post FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

  3. To post the entries, click Posting, and then click Post. Click Yes in the message box that appears.

  4. If the program finds any errors, you will receive a message. You must then correct the error or errors and click Posting, Post again.

If you have created multiple journal batches, you can choose to post several or all of them with a single command instead of posting them individually.

Related Topics

Posting with Fixed Asset Journals

Batch Posting of FA Journals

Posting Batches

Printing Posting Reports


Batch Posting of FA Journals

If you have created multiple journal batches, you can choose to post several or all of them with a single command, instead of posting them individually.

To Post Several Batches of FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. In the Batch Name field, click the AssistButton [image]. The FA Journal Batches window appears.

  3. Select the batches you want to post.

  4. Click Posting, Post, and then click Yes.

Related Topics

Fixed Assets Setup

Filling In and Posting FA Journals

Setting Up FA Journal Batches


Using Recurring Fixed Asset Journals

You can use a recurring fixed asset journal when you post transactions frequently with few or no changes to a depreciation book in which G/L integration is deactivated.

To Use Recurring Fixed Asset Journals:

  1. Open the [image] Recurring Fixed Asset Journal window.

  2. Enter the journal lines. Note that the FA Posting Type field is not shown in the standard setup of the journal, but you can insert it with the Show Column function.

  3. For Help about a specific field, click the field and press F1.

  4. To post the journal, click Posting, Post, and then click Yes.

After posting, the dates on the journal lines are one month later than in the previous journal.

Related Topics

Posting with Fixed Asset Journals

Filling In and Posting FA Journals


Setting Up Duplication Lists

When you fill in journal lines to be posted to a depreciation book, you can have the program duplicate the lines in a separate journal, from which they can be posted to a different depreciation book.

To Set Up Duplication Lists:

  1. Open the [image] Depreciation Book Card window.

  2. On the depreciation book card, select the relevant book, and click the Duplication tab.

  3. Place a check mark in the Part of Duplication List field.

  4. Close the window.

Related Topics

Fixed Asset Depreciation Setup

Posting Depreciation

Defining Default Setup of Templates and Batches

Posting Entries to Different Depreciation Books


Posting Entries to Different Depreciation Books

When you fill in journal lines to be posted to a depreciation book, you can have the program duplicate the lines in a separate journal, from which they can be posted to a different depreciation book.

To Post Entries to Different Depreciation Books:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. On the menu bar, click View, Show Column. Click the Use Duplication List field, and then click OK to add a new column to the journal.

  3. Fill in the journal line. For Help about a specific field, click the field and press F1.

  4. To post the line, click Posting, Post, and then click Yes.

  5. If G/L integration is not activated for the depreciation book, open the [image] Fixed Asset Journal window to see the line that the program has created.

  6. If you have set up automatic numbering, click the AssistButton [image] in the Batch Name field in the journal, and delete the contents of the No. Series field.

  7. To post the line, click Posting, Post, and then click Yes.

Tips

Another way to duplicate an entry in a separate book is to enter a depreciation book code in the Duplicate in Depreciation Book field when you fill in a journal line.

Example

Related Topics

Fixed Asset Depreciation Setup

Posting with Fixed Asset Journals

Filling In and Posting FA G/L Journals

Setting Up Duplication Lists


Copying FA Ledger Entries

You can copy entries from one depreciation book to another with the Copy Depreciation Book batch job. The batch job creates journal lines in the journal batch that you have specified in the FA Journal Setup window for the depreciation book you want to copy to.

To Copy FA Ledger Entries:

  1. Open the [image] Copy Depreciation Book batch job request form.

  2. On the Fixed Asset tab, set a filter to select the assets from which you want to copy entries. If you do not set a filter, entries for all assets will be copied.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. To start the batch job, click OK.

The copied lines are created in either the G/L journal or the FA journal, depending on whether G/L integration has been activated for the depreciation book you are copying. You must post the journal to have the entries copied.

Related Topics

Fixed Asset Depreciation Setup

Posting with Fixed Asset Journals

Filling In and Posting FA G/L Journals

Filling In and Posting FA Journals

Defining Default Setup of Templates and Batches


Posting Acquisition Costs from Purchase Invoices

When you post to a depreciation book in which acquisition cost has G/L integration, you must use the purchase invoice.

To Post Acquisition Costs from Purchase Invoices:

  1. Open the [image] Purchase Invoice window.

  2. Fill in the fields on the invoice. For Help about a specific field, click the field and press F1.

  3. In the FA Posting Type field, select Acquisition Cost. (If necessary, insert the FA Posting Type field with the Show Column function.)

  4. To post the invoice, click Posting, and then click Post.

Tips

If you fill in the Insurance No. field on the purchase invoice when you post an acquisition cost, the program will also post the acquisition cost of the fixed asset to the insurance coverage ledger.

Related Topics

Acquisition Costs

Filling In and Posting FA G/L Journals

Posting Acquisition Costs to Insurance Policies by Using Purchase Invoices


Posting Acquisition Costs as Credits from Purchase Credit Memos

If you are posting to a depreciation book in which acquisition cost is integrated with the general ledger, use a purchase credit memo to post acquisition cost as a credit entry.

To Post Acquisition Costs as Credits from Purchase Credit Memos:

  1. Open the [image] Purchase Invoice window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

    The FA Posting Type, Depr. until FA Posting Date and Depr. Acquisition Cost fields are not part of the standard layout, but you can use the Show Column function to insert them.

  3. To post the credit memo, click Posting, and then click Post.

Related Topics

Acquisition Costs

Posting Acquisition Costs from Purchase Invoices

Posting Acquisition Costs to Insurance Policies by Using Purchase Invoices


Posting Salvage Values from Invoices

You can post the salvage value together with the acquisition cost from a purchase invoice.

To Post Salvage Values from Invoices:

  1. Open the [image] Purchase Invoice window.

  2. Fill in the invoice. Enter the salvage value amount as a credit (with a minus sign) in the Salvage Value field on the invoice line. This field is not part of the standard layout, but you can insert it with the Show Column function.

    For Help about a specific field, click the field and press F1.

  3. To post the invoice, click Posting, and then click Post.

Related Topics

Salvage Value

Posting Salvage Values from FA Journals

Filling In and Posting FA G/L Journals

Viewing Salvage Values

Posting Acquisition Costs from Purchase Invoices


Viewing Salvage Values

You can see information about salvage value transactions in the Fixed Asset Statistics window.

To View Salvage Values:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the asset you want to see.

  3. Click Fixed Asset, Depreciation Books. Select the relevant book, and then click Depr. Book, Statistics.

    The Fixed Asset Statistics window appears. Here you can see the salvage value and the last fixed asset posting date on which a salvage value transaction was posted.

  4. In the Salvage Value field, click the AssistButton [image] to see the FA ledger entries that add up to the amount.

Related Topics

Salvage Value

Posting Salvage Values from FA Journals

Posting Salvage Values from Invoices


Posting Depreciation Manually by Using FA G/L Journals

You must use the FA G/L journal to post depreciation if you are posting to a depreciation book for which depreciation has G/L integration.

To Post Depreciation Manually by Using FA G/L Journals:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in the line. For Help about a specific field, click the field and press F1.

  3. Click Functions, Insert FA Bal. Account.

  4. To post the journal, click Posting, and then click Post.

Related Topics

Posting Depreciation

Posting Depreciation Manually by Using FA Journals

Filling In and Posting FA Journals

Calculating Depreciation Automatically

Viewing Depreciation Ledger Entries

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries

Fixed Asset Depreciation Setup


Calculating Depreciation Automatically

Once a month, or whenever you choose, you can run the Calculate Depreciation batch job. Assets that have been sold, assets that are blocked or inactive on the fixed asset card and assets using the manual depreciation method are ignored.

To Calculate Depreciation Automatically:

  1. Open the [image] Calculate Depreciation batch job request form.

  2. On the Fixed Asset tab, you can set a filter to select the assets you want to depreciate.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click OK to calculate the depreciation.

    The batch job calculates the depreciation and creates lines in an FA G/L journal.

  5. Open the [image] Fixed Asset G/L Journal window.

    The program has filled in the No. of Depreciation Days field, so you can see how many days of depreciation have been calculated.

    If there is a check mark in the Insert Bal. Account field on the Options tab for the Calculate Depreciation batch job, a balancing line has been created.

  6. To post the journal, click Posting, Post, and then click Yes.

Related Topics

Posting Depreciation

Posting Depreciation Manually by Using FA G/L Journals

Posting Depreciation Manually by Using FA Journals

Viewing Depreciation Ledger Entries

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries


Viewing Depreciation Ledger Entries

To View Depreciation Ledger Entries:

  1. Open the [image] Fixed Asset Card window. Browse to find the fixed asset card you wish to look at.

  2. Click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, click Depr. Book, and then click Ledger Entries to see the posted depreciation.

    The No. of Depreciation Days field shows how many days of depreciation have been calculated.

Related Topics

Posting Depreciation

Posting Depreciation Manually by Using FA G/L Journals

Posting Depreciation Manually by Using FA Journals

Calculating Depreciation Automatically

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries


Canceling and Recalculating Depreciation

If you run the Calculate Depreciation batch job, and then post an incorrect depreciation entry, you can cancel it with the Cancel FA Ledger Entries batch job. You can then post the correct amount of depreciation by running the Calculate Depreciation batch job again.

To Cancel and Recalculate Depreciation:

  1. Open the [image] Cancel FA Ledger Entries batch job request form.

  2. On the Fixed Asset tab, set a filter to select the assets for which you want to cancel entries.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click OK to start the batch job.

  5. Close the window.

  6. Open the [image] Fixed Asset G/L Journal window.

    You will see that the FA Error Entry No. field has been filled in.

  7. To post the journal, click Posting, Post, and then click Yes.

    The lines are posted as FA error ledger entries.

Related Topics

Posting Depreciation

Posting Depreciation Manually by Using FA G/L Journals

Posting Depreciation Manually by Using FA Journals

Calculating DepreciationsAutomatically

Viewing Depreciation Ledger Entries

Viewing FA Error Ledger Entries


Viewing FA Error Ledger Entries

When you correct errors they are posted as FA error ledger entries.

To View FA Error Ledger Entries:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset you wish to look at. Click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, click Depr. Book, Error Ledger Entries. The FA Error Ledger Entries window appears.

  4. Close the window, and then click Depr. Book again.

  5. To see the Fixed Asset Statistics window, click Statistics.

Related Topics

Posting Depreciation

Viewing Depreciation Ledger Entries

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries


Posting Write-Down Transactions from FA G/L Journals

To post a write-down entry to a depreciation book for which write-down has G/L integration, you must use an FA G/L journal.

Posting Write-Down Transactions from FA G/L Journals:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Enter the information in the Fixed Asset G/L Journal window. For Help about a specific field, click the field and press F1.

  3. Click Functions and then Insert FA Bal. Account. The program now creates a second line with the balancing entry.

  4. Click Posting and then Post to post the journal.

Note

On the FA Posting Group card, you must enter the G/L credit account number in the Write-Down Account field.

On the Balancing Account tab, enter the G/L debit account in the Write-Down Expense Acc. field.

Related Topics

Posting Write-Down Transaction

Posting Write-Down Transactions from FA Journals

Filling In and Posting FA G/L Journals


Posting Appreciation Transactions from FA G/L Journals

Appreciation is an increase in the value of a fixed asset, typically land and buildings. It can also be used for a fixed asset such as an oil platform that increases in value because of an increase in demand for the item.

To post appreciation transactions to a depreciation book for which appreciation has G/L integration you must use an FA G/L journal.

To post an appreciation transaction to a depreciation book for which appreciation does NOT have G/L integration, you must use an FA journal.

To Post Appreciation Transactions:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in the fields in the Fixed Asset G/L Journal window. For Help about a specific field, click the field and press F1.

  3. Click Functions and then Insert FA Bal. Account. The program now creates a second line with the balancing entry:

  4. Click Posting and then Post to post the journal.

Note

On the FA Posting Group card enter the G/L debit account in the Appreciation Account field on the General tab.

In the Appreciation Bal. Account field, enter the G/L account to which you want to post balancing entries for appreciation.

Related Topics

Posting Appreciation Transactions

Posting Appreciation Transactions from FA Journals

Filling In and Posting FA G/L Journals


Posting Disposal Transactions from FA G/L Journals

To post a disposal transaction to a depreciation book for which disposal has G/L integration, use an FA G/L Journal.

To Post Disposal Transactions:

  1. Open the [image] Fixed Asset G/L Journal window.

  2. Fill in the fields on the line. For Help about a specific field, click the field and press F1.

  3. Click Posting and then Post to post the line

Related Topics

Posting Disposal Transactions

Filling In and Posting FA G/L Journals

Posting Disposal Transactions from FA Journals

Posting Partial Disposals

Viewing Disposal Ledger Entries


Viewing Disposal Ledger Entries

To View Disposal Ledger Entries:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset card you wish to look at, and then click Fixed Asset, Depreciation Books

  3. In the FA Depreciation Books window, click Depr. Book, Ledger Entries.

  4. In the FA Posting Category field, select the line with Disposal, and then click Navigate.

  5. In the Navigate window, select the G/L entry line, and then click Show. The General Ledger Entries window appears. Here you can see the entries that the disposal transaction has resulted in.

Related Topics

Posting Disposal Transactions

Posting Disposal Transactions from FA G/L Journals

Posting Disposal Transactions from FA Journals

Posting Partial Disposals


Posting Partial Disposals

If you sell or otherwise dispose of part of a fixed asset, you must split up the asset before you can record the disposal transaction.

To Post Partial Disposals:

The following procedure is described using the numbers from the following example: A segment of a computer is sold for 500. This segment represents 1/4 of the market value.

You must reclassify the asset into two assets: one asset having an acquisition cost of 1/4 of the total acquisition cost and depreciation amount and the other one having 3/4 of the total acquisition cost and depreciation amount.

  1. Create a fixed asset card for a new fixed asset.

  2. Set up an FA depreciation book in which you attach a depreciation book to this asset.

  3. Open the [image] FA Reclass. Journal window.

  4. Fill in a journal line to move 25% of the old asset to the new asset. For Help about a specific field, place the cursor in the field and press F1.

  5. Click Reclassify.

  6. Close the window.

    The program creates the necessary lines in the FA G/L journal using the template and batch you have specified in the FA Journal Setup window for the selected depreciation book.

  7. Open the [image] Fixed Asset G/L Journal window.

  8. Enter the balancing accounts Acquisition Cost Account and Accum. Depr. (The accounts must have a check mark in the Direct Posting field in the G/L Account Card window).

  9. Click Posting, and then Post to post the journal.

Note

If you set up all the balancing accounts in the FA Posting Group Card window, you can have the program insert the balancing lines automatically in the FA G/L journal by clicking Functions and then Insert FA Bal. Account from the journal.

Related Topics

Creating Fixed Assets

Posting Disposal Transactions

Posting Disposal Transactions from FA G/L Journals

Posting Disposal Transactions from FA Journals

Viewing Disposal Ledger Entries

FA Reclassification Journal


Adjusting Values of Fixed Assets

Indexation is used to adjust values for general changes in price. You can use the Index Fixed Assets batch job to calculate the replacement costs of fixed assets.

To use this facility, you must activate the Allow Indexation field in the depreciation book.

To Adjust Values of Fixed Assets:

  1. Open the [image] Index Fixed Assets batch job request form.

  2. On the Fixed Asset tab, set a filter to select the fixed assets you wish to index.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

    If automatic numbering is used, leave the Document No. field blank. (The journal you transfer to must be empty and have a number series set up for it.) Otherwise, enter a document number. All lines are then given the same number in the journal. You must use a template and a batch without a specified number series.

  4. Click OK.

    The program creates the necessary lines in a journal. The journal template and batch that are used are determined by the way you set up the FA Journal Setup window. This window is set up from the depreciation book card.

  5. Open the [image] Fixed Asset G/L Journal window or the [image] Fixed Asset Journal window. Note that there is a check mark in the Index Entry field. Check the created entries, and post them to the ledgers.

    The Index Entry field is not part of the standard layout, but you can insert it with the design facilities.

Tips

If the index figures are for simulation purposes only, you can create a special depreciation book to store them in. Then these entries will not affect any of the other depreciation books.

You can also index manually by entering a journal line. Click the Index Entry field to mark your entries. This will make indexed entries recognizable.

If you need to correct an indexation error, you can do so by using the Cancel FA Ledger Entries function, and then running the Index Fixed Assets batch job again.

Related Topics

Posting with Fixed Asset Journals

Acquisition Costs

Salvage Value

Posting Depreciation

Posting Write-Down Transaction

Posting Appreciation Transactions

Fixed Asset Maintenance

Canceling and Recalculating Depreciation

Canceling Entries

Canceling Multiple FA Ledger Entries


Transferring Fixed Assets to Different Locations

Transferring fixed assets to different locations is used, for example, when you place an asset in the production department while it is under construction. After it is finished, you move it to the administration department.

To Transfer Fixed Assets to Different Locations:

  1. Set up a new fixed asset. Enter the new location in the Department Code field.

  2. Create an FA depreciation book in which you attach a depreciation book to the fixed asset

  3. To move 100% of the acquisition cost and the depreciation for an asset to the new asset, open the [image] FA Reclass. Journal window.

  4. Fill in the journal line. For Help about a specific field, click the field and press F1.

  5. Click Reclassify.

    The program creates the necessary lines in the FA G/L journal using the template and batch you have specified in the FA Journal Setup window for the specified depreciation book.

  6. c The Fixed Asset G/L Journal window shows the lines the program has created.

  7. Click Posting, and then click Post to post the entries.

Note

If the balancing accounts have not been set up, you must enter the balancing accounts before you post the lines.

Related Topics

Creating Fixed Assets

FA Reclassification Journal

Splitting Up Fixed Assets

Combining Several Assets

Viewing Reclassified Entries

Setting Up FA Reclassification Journal Templates

Setting Up FA Reclassification Journal Batches

Defining FA Location Codes


Splitting Up Fixed Assets

If you have posted an acquisition cost for one asset, you can use the FA reclassification journal to split the acquisition cost among several assets.

For example, you can move 25% of the acquisition cost and depreciation for an asset to another asset and 45% to a third asset. The remaining 30% will remain on the original asset.

To Split Up Fixed Assets:

  1. Open the [image] FA Reclass. Journal window.

  2. Fill in two journal lines, one for each asset that you wish to move costs to.

    For Help about a specific field, click the field and press F1.

  3. Click Reclassify, Yes, and then click OK.

  4. Close the window.

  5. Open the [image] Fixed Asset G/L Journal window to see the lines created by the program. You must enter balancing accounts in the FA G/L journal before you can post the journal.

  6. To post the lines, click Posting, Post, and then click Yes.

Note

If you want to move acquisition cost and depreciation to new assets, you must set up fixed asset cards before you begin to reclassify the assets.

Related Topics

FA Reclassification Journal

Transferring Fixed Assets to Different Locations

Combining Several Assets

Viewing Reclassified Entries

Acquisition Costs

Setting Up FA Reclassification Journal Templates

Creating Fixed Assets


Combining Fixed Assets

If you have posted acquisition costs for several fixed assets, you can combine them into one fixed asset.

To Combine Fixed Assets:

  1. Open the [image] FA Reclass. Journal window.

  2. Fill in a journal line for each asset that you wish to move costs from. For Help about a specific field, click the field and press F1.

  3. Click Reclassify, Yes, and then click OK.

  4. Close the window.

  5. Open the [image] Fixed Asset G/L Journal window to see the lines created by the program. You must enter balancing accounts in the FA G/L journal before you can post the journal.

  6. To post the lines, click Posting, Post, and then click Yes.

Related Topics

FA Reclassification Journal

Transferring Fixed Assets to Different Locations

Splitting Up Fixed Assets

Viewing Reclassified Entries

Acquisition Costs

Setting Up FA Reclassification Journal Templates

Setting Up FA Reclassification Journal Batches

Filling In and Posting FA G/L Journals


Viewing Reclassified Entries

You can print the Fixed Asset - Book Value 02 report to see the reclassified entries.

To View Reclassified Entries:

  1. Open the [image] Fixed Asset - Book Value 02 report request form.

  2. On the Fixed Asset tab, set a filter to select the assets you want to print.

  3. Fill in the Options tab. For Help about a specific field, click the field and press F1.

  4. Click Preview to see the report on the screen or Print to have it printed.

    The report shows the reclassification entries in a separate column.

Related Topics

FA Reclassification Journal

Transferring Fixed Assets to Different Locations

Combining Several Assets

Splitting Up Fixed Assets

Fixed Assets Reports


Canceling Entries

If you have posted an erroneous entry, you can cancel it. This means you can mark the posted entry as an error ledger entry and then post the correct entry.

The reason for this feature is that the program uses the FA posting date in many calculations. Entries with incorrect FA posting dates must therefore be corrected.

To Cancel Entries:

  1. Open the [image] Fixed Asset Card window. Browse to the asset for which you want to correct entries.

  2. Click Fixed Asset, Depreciation Books. Select the line with the relevant depreciation book. Click Depr. Book, Ledger Entries. The FA Ledger Entries window appears.

  3. Click the line to be corrected, and then click Functions, Cancel Entries.

  4. The program creates the necessary entries in a journal. Note that the entries are placed in a journal that must be empty and have a number series set up in the journal batch.

  5. Open the [image] Fixed Asset G/L Journal window.

    Note that the program fills in the FA Error Entry No. field.

  6. Enter the balancing account on the line.

  7. Post the line. The entry from the journal line and the FA ledger entry with the FA error ledger entry number will be marked as error ledger entries. This is, however, only possible if the two entries have identical FA posting dates, FA posting types and amounts with opposite signs (that is, debit and credit).

  8. You can now enter and post the correct entry.

Related Topics

Correcting Entries

Canceling Multiple FA Ledger Entries

Checking Canceled Ledger Entries

Checking Error Ledger Entries


Canceling Multiple FA Ledger Entries

You can cancel entries from a depreciation book by using the Cancel FA Ledger Entries batch job.

To Cancel Multiple FA Ledger Entries:

  1. Open the [image] Depreciation Book Card window.

  2. On the depreciation book card, click Functions, Cancel FA Ledger Entries. The Cancel FA Ledger Entries window appears.

  3. On the Fixed Asset tab, set a filter to select the assets for which you want to cancel entries.

  4. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

The canceled lines are placed in either the FA G/L journal or the FA journal, from where you post the lines.

The lines have an FA error number and will be marked as error ledger entries after posting.

Related Topics

Correcting Entries

Canceling Multiple FA Ledger Entries

Checking Canceled Ledger Entries

Checking Error Ledger Entries


Budgeting Acquisition Costs

To prepare a budget, you need to set up fixed asset cards for fixed assets you intend to buy in the future. The budget fixed assets are set up as normal fixed assets.

To Budget Acquisition Costs:

  1. Open the [image] Fixed Asset Card window.

  2. Click the Budgeted Asset field on the Posting tab to prevent posting to the general ledger.

  3. Click Fixed Asset, Depreciation Books to set up the FA depreciation book(s).

  4. Open the [image] Fixed Asset Journal window. Enter and post the budgeted acquisition cost. The FA Journal is used because budgeted assets are not integrated with general ledger.

Related Topics

Acquisition Costs

Filling In and Posting FA Journals

Setting Up Depreciation Books

Creating Fixed Assets

Fixed Assets Budget

Buying Budgeted Fixed Assets

Budgeting Disposals of Fixed Assets

Budgeting Depreciations


Buying Budgeted Fixed Assets

When you post the real acquisition cost (in either the FA G/L journal or the FA journal), you enter the number of the budgeted asset in the Budgeted FA No. field. This will cause the program to post an acquisition cost with an opposite sign for the budgeted asset. That means the total acquisition cost on the budgeted asset is the difference between the budgeted and the actual acquisition cost.

To Buy Budgeted Fixed Assets:

  1. Set up a new fixed asset card.

  2. Open the [image] Fixed Asset Journal window.

  3. In the Fixed Asset Journal window, fill in the fields. For Help about a specific field, click the field and press F1.

    In the FA Posting Type field, select Acquisition Cost.

    Fill in the number of the budgeted asset in the Budgeted FA No. field.

  4. To post the entry, click Posting, Post, and then click Yes.

Related Topics

Creating Fixed Assets

Fixed Assets Budget

Budgetting Acquisition Costs

Budgetting Disposals of Fixed Assets

Viewing Projected Disposal Values

Acquisition Costs

Filling In and Posting FA Journals

Setting Up Posting Types


Budgeting Disposals of Fixed Assets

If you plan to sell assets within the budget period, you can enter information about sales price and sales date.

To Budget Disposals of Fixed Assets:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the relevant fixed asset card, and then click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, click View, Show Column from the menu bar. Click the Projected Disposal Date and Projected Proceeds on Disposal fields.

  4. Click OK to insert the two fields into the FA depreciation book.

  5. Fill in the information in the Projected Disposal Date and Projected Proceeds on Disposal fields.

  6. Close the window.

Related Topics

Posting Disposal Transactions

Fixed Assets Budget

Viewing Projected Disposal Values

Setting Up FA Depreciation Books Manually

Setting Up FA Depreciation Books Automatically


Viewing Projected Disposal Values

To see the projected disposal values and have the gain and loss calculated, you must run the Fixed Asset - Projected Value report.

To View Projected Disposal Values:

  1. Open the [image] Fixed Asset - Projected Value report request form.

  2. On the Fixed Asset tab, select the fixed assets to be included in the report.

  3. Fill in the fields on the Options tab. For Help about a specific field, click the field and press F1.

  4. Click Print to print or Preview to see the report on the screen before printing it.

Related Topics

Posting Disposal Transactions

Fixed Assets Budget

Budgetting Disposals of Fixed Assets

Fixed Assets Reports


Budgeting Depreciation

You can run a report to calculate future depreciation. The report shows the book value and accumulated depreciation at the beginning of the selected period, changes during the period, and book value and accumulated depreciation at the end of the selected period.

To Budget Depreciation:

  1. Open the [image] Fixed Asset - Projected Value report request form.

  2. Leave the Fixed Asset tab blank to have all assets included. In the Budgeted Asset field, you can enter No to exclude budgeted assets or Yes to see budgeted assets only.

  3. To calculate depreciation for a year in the future, fill in the Options tab. For Help about a specific field, click the field and press F1.

  4. Click Print to print or Preview to see the report on the screen before printing it.

To see total values for all assets, remove the check mark in the Print per Fixed Asset field on the Options tab and rerun the report.

Related Topics

Fixed Assets Depreciation Methods

Posting Depreciation

Fixed Assets Budget

Fixed Assets Reports


Printing Fixed Asset Lists

For inventory, insurance and other management purposes, you may need a list of all your fixed assets.

When you print reports for previous years, note that if you have deleted any fixed assets, the figures may not be correct.

To Print Fixed Asset Lists:

  1. Open the [image] Fixed Asset - List report request form.

  2. Click Fixed Assets, Reports. Select the Fixed Asset - List report, and then click Print.

  3. On the Fixed Asset tab, you can set a filter to select which assets to include in the report. If you leave the fields blank, you will get information on all of the assets (except inactive assets).

  4. On the Options tab, select which depreciation book to print from and indicate if you want a separate page per asset.

  5. Click Print to print the report or Preview to see it on the screen.

The report includes information from the fixed asset card and FA depreciation book.

Related Topics

Creating Fixed Assets

Fixed Asset Depreciation Setup

Setting Up FA Depreciation Books Manually

Setting Up FA Depreciation Books Automatically

Fixed Assets Reports


Printing Fixed Asset - Book Values

To print a report on depreciation, acquisitions and disposals for a selected period, as well as book value at the end of the period, you can choose between two reports: Fixed Asset - Book Value 01 and Fixed Asset - Book Value 02. The two reports include almost the same information, but the first report format shows one line per asset and must be printed using landscape orientation, whereas the second report shows the information on several lines per asset.

To Print Fixed Asset - Book Values:

  1. Open the [image] Fixed Asset - Book Value 01 or the [image] Fixed Asset - Book Value 02 report request form.

  2. On the Fixed Asset tab, you can set a filter to select which assets to include in the report. If you leave the fields blank, you will get information on all of the assets (except inactive assets).

  3. The Options tab is identical for the two reports except for the Include Reclassification field on the Fixed Asset - Book Value 02 report, which allows you to have reclassified entries printed.

    If you insert a check mark in the Budget Report field, the program will calculate depreciation from the last FA posting date until the specified ending date.

  4. Click Print to print the report or Preview to see it on the screen.

Note

To get information on write-downs, appreciation, custom1 and custom2 posting types included in the Fixed Asset - Book Value 01 report, there must be a check mark in the Acquisition Type or the Depreciation Type field in the FA Posting Type Setup window.

Related Topics

Setting Up Posting Types

FA Reclassification Journal

Fixed Assets Reports


Printing Fixed Asset - Analysis

The Fixed Asset - Analysis report is a combined report where you can print most of the posting information related to fixed assets.

To Print Fixed Asset - Analysis:

  1. Open the [image] Fixed Asset - Analysis report request form.

  2. On the Fixed Asset tab, you can set a filter to select which assets to include in the report. If you leave the fields blank, you will get information on all of the assets (except inactive assets).

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click Print to print the report or Preview to see it on the screen.

Related Topics

Fixed Assets Reports


Printing Fixed Asset - G/L Analysis

If G/L integration is activated for a depreciation book, this report will show amounts posted in the general ledger which are from the Fixed Assets application area. The report is based on the posting date in the FA ledger, whereas all other reports use the FA posting date.

To Print Fixed Asset - G/L Analysis:

  1. Open the [image] Fixed Asset - G/L Analysis report request form.

  2. On the Fixed Asset tab, you can select which assets to include in the report. If you leave the fields blank, you will get information on all assets (except inactive assets).

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click Print to print the report or Preview to see it on the screen.

Related Topics

Fixed Asset Depreciation Setup

Fixed Assets Reports

Acquisition Costs


Viewing FA Registers

You can see the entry numbers that are in each register.

To View FA Registers:

  1. Open the [image] FA Registers window. It shows the entry numbers that are in each register.

    The Creation Date field on each register indicates the actual date (the system date) the register was created. The creation date need not be the same as the posting date or document date on the entries in the register.

  2. To see the individual entries, click Register, FA Ledgers.

Related Topics

Documenting Fixed Asset Transactions

Printing FA Registers


Printing FA Registers

You can print FA Registers, but if there are many posted entries and you print an FA register without a filter, the report may be very long.

To Print FA Registers:

  1. Open the [image] Fixed Asset Register report request form.

    From the Fixed Asset Register window, you can print one or more registers by specifying their numbers in a filter.

  2. Click Print.

Related Topics

Documenting Fixed Asset Transactions

Viewing FA Registers


Setting Up Maintenance Information

If you set up the fields for maintenance, you can post maintenance expenses from a journal or a purchase invoice.

To Set Up Maintenance Information:

  1. Open the [image] Fixed Asset Card window.

  2. On the Maintenance tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Close the window.

Related Topics

Fixed Asset Maintenance

Setting Up Maintenance Expense Accounts

Setting Up Maintenance Codes


Setting Up Maintenance Codes

When you post maintenance costs (from a general journal or a purchase invoice), you fill in the Maintenance Code field describing what kind of maintenance has been carried out (for example, routine service, repair).

To Set Up Maintenance Codes:

  1. Open the [image] Maintenance window.

  2. Fill in maintenance codes and descriptions. For Help about a specific field, click the field and press F1.

  3. Close the window.

Related Topics

Fixed Asset Maintenance

Setting Up Maintenance Information

Recording Service Visits

Posting Maintenance Costs from Invoices

Printing Maintenance Costs

Posting Maintenance Costs from FA Journals


Recording Service Visits

Every time maintenance has been carried out, you can record it for the relevant fixed asset. This is done in the Maintenance Registrations window.

To Record Service Visits:

  1. Open the [image] Fixed Asset Card window and browse to the fixed asset that you wish to record service visits for.

  2. Click Fixed Asset, Maintenance Registration. The Maintenance Registration window appears.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

Related Topics

Fixed Asset Maintenance

Setting Up Maintenance Information

Setting Up Maintenance Codes

Following Up On Service Visits

Posting Maintenance Costs from Invoices

Printing Maintenance Costs

Posting Maintenance Costs from FA Journals

Viewing Maintenance Costs

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries


Following Up On Service Visits

You can print the Maintenance - Next Service report in order to see which assets you have scheduled a service visit for. You can also use this report when you are updating the Next Service Date field on the fixed asset cards.

To Follow Up On Service Visits:

  1. Open the [image] Maintenance - Next Service report request form.

  2. On the Options tab, you can enter a starting date and/or ending date.

  3. Click Print to print or Preview to see the report.

Related Topics

Fixed Asset Maintenance

Recording Service Visits


Posting Maintenance Costs from Invoices

If G/L integration has been activated for the depreciation book which you want to post to, you can use a purchase invoice or an FA G/L journal.

Posting maintenance costs in an FA G/L journal is similar to posting in an FA journal. However, note that you must enter a balancing account in the FA G/L journal.

To Post Maintenance Costs from Invoices:

  1. Open the [image] Purchase Invoice window.

  2. Create an invoice and fill in the fields. For Help about a specific field, click the field and press F1. Note that the FA Posting Type field is not included in the standard layout, but you can insert it with the Show Column function. The Maintenance Code field is not included in the standard layout either, but you can insert it with the design facilities.

  3. Click Posting, Post to post the invoice.

Related Topics

Setting Up Posting Types

Filling In and Posting FA G/L Journals

Fixed Asset Maintenance

Setting Up Maintenance Information

Setting Up Maintenance Codes

Printing Maintenance Costs

Posting Maintenance Costs from FA Journals

Viewing Maintenance Costs

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries


Printing Maintenance Costs

In the Maintenance - Analysis report, you can select whether you want to see the costs on one, two or three maintenance codes for a specified date or period. You can also decide if you want the total of all selected assets or a total for each asset.

To Print Maintenance Costs:

  1. Open the [image] Maintenance - Analysis report request form.

  2. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Click Print to print or Preview to see the report.

Related Topics

Fixed Asset Maintenance

Setting Up Maintenance Information

Setting Up Maintenance Codes

Recording Service Visits

Following Up On Service Visits

Posting Maintenance Costs from Invoices

Posting Maintenance Costs from FA Journals

Viewing Maintenance Costs

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries


Posting Acquisition Costs from FA Journals

When you post to a depreciation book in which acquisition cost does not have G/L integration, you must use the FA Journal.

To Post Acquisition Costs from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. In the Fixed Asset Journal window, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Select Acquisition Cost in the FA Posting Type field.

  4. Click Posting, Post to post the entry.

Tips

If you fill in the Insurance No. field in the journal when you post an acquisition cost, the program will also post the acquisition cost of the fixed asset to the insurance coverage ledger.

Related Topics

Acquisition Costs

Insurance Information Setup

Posting Acqusition Costs to Insurance Policies by Using FA Journals


Posting Acquisition Costs as Credits from FA Journals

If you are posting to a depreciation book in which acquisition cost is not integrated with the general ledger, you post an acquisition cost as a credit from an FA journal.

To Post Acquisition Costs as Credits from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in a journal line. Remember to enter the amount with a minus sign. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Related Topics

Acquisition Costs

Setting Up FA Reclassification Journal Batches

Posting Acquisition Costs from FA Journals


Posting Maintenance Costs from FA Journals

If G/L integration has not been activated for the depreciation book which you want to post to, you must use an FA journal.

To Post Maintenance Costs from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1. The Maintenance Code field is not included in the standard layout, but you can insert it with the Show Column function.

  3. Click Fixed Assets, Setup, Depreciation Books.

  4. To ensure that the program does not post maintenance costs to the general ledger, select a depreciation book. Click the Integration tab, and then make sure that there is no check mark in the Maintenance field.

  5. Return to the Fixed Asset Journal window. Click Posting, Post to post the journal.

Related Topics

Filling In and Posting FA Journals

Fixed Asset Maintenance

Setting Up Maintenance Information

Setting Up Maintenance Codes

Posting Maintenance Costs from Invoices

Viewing Maintenance Costs

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries


Viewing Maintenance Costs

You can see the maintenance costs when you look at the statistics of a fixed asset.

To View Maintenance Costs:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset you wish to view. Click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, select an FA depreciation book. Then click Depr. Book, Statistics. The Fixed Asset Statistics window appears.

  4. On the General tab, click the Maintenance field, and then click the AssistButton [image]. The Maintenance Ledger Entries window appears. This window shows the entries that make up the amount in the Fixed Asset Statistics window.

Related Topics

Fixed Asset Maintenance

Posting Maintenance Costs from Invoices

Posting Maintenance Costs from FA Journals

Viewing Maintenance Ledger Entries

Printing Maintenance Ledger Entries


Viewing Maintenance Ledger Entries

You can see your maintenance costs when you view your maintenance ledger entries.

To View Maintenance Ledger Entries:

  1. Open the [image] Fixed Asset Card window.

  2. Browse to the fixed asset you wish to view. Click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, select an FA depreciation book, and then click Depr. Book, Maintenance Ledger Entries. The Maintenance Ledger Entries window appears.

Related Topics

Fixed Asset Maintenance

Posting Maintenance Costs from Invoices

Posting Maintenance Costs from FA Journals

Viewing Maintenance Costs

Printing Maintenance Ledger Entries


Printing Maintenance Ledger Entries

You can print maintenance ledger entries using standard reports.

To Print Maintenance Ledger Entries:

  1. Open the [image] Maintenance - Details report request form.

  2. On the Fixed Asset tab, set a filter to select the asset or assets that you want to have in the report.

  3. On the Options tab, you can decide which depreciation book to print from and whether you want to have a new page for each asset or not.

  4. Click Print to print or Preview to see the report on the screen before printing it.

Related Topics

Fixed Asset Maintenance

Fixed Assets Reports


Setting Up General Insurance Information

In order to use the insurance features, you must set up some general information.

To Set Up General Insurance Information:

  1. Open the [image] Fixed Asset Setup window.

  2. Fill in the Insurance Depr. Book, Automatic Insurance Posting and Insurance Nos. fields. For Help about a specific field, click the field and press F1.

  3. Close the window.

Related Topics

Setting Up General Default Values for Fixed Assets

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Setting Up Insurance Types

You can group your insurance policies into categories, for example, insurance against theft, fire insurance, and so on.

To Set Up Insurance Types:

  1. Open the [image] Insurance Types window.

  2. Set up as many codes as you need and enter a description for each code.

    The insurance types are used on the insurance card.

  3. Close the window.

Related Topics

Setting Up Insurance Cards

Insurance Information Setup


Setting Up Insurance Cards

You may accumulate information about each insurance policy on the insurance card.

To Set Up Insurance Cards:

  1. Open the [image] Insurance Card window.

  2. Click Edit, Insert New.

  3. Fill in the fields on the card. The No. field is mandatory.

    For Help about a specific, click the field and press F1.

Related Topics

Setting Up Insurance Types

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Setting Up Insurance Journal Templates

The program will automatically create an insurance journal template the first time you open the Insurance Journal window, but you can set up additional journal templates.

To Set Up Insurance Journal Templates:

  1. Open the [image] Insurance Journal Templates window. It displays any existing insurance journal template names.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

  3. Close the window.

Related Topics

Setting Up FA Journal Templates

Posting with Fixed Asset Journals

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Setting Up Insurance Journal Batches

You can set up batches under an insurance journal template. The values in the journal batch are used as default values if the fields are not filled in on the journal lines.

To Set Up Insurance Journal Batches:

  1. Open the [image] Insurance Journal Templates window.

  2. Select a insurance journal template, click Template, and then click Batches. The Insurance Journal Batches window appears.

  3. On the menu bar, click Edit, Insert New to create a new journal batch, or use one of the empty lines.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

Note

Numbers have a special function in journal names. If a journal template name or journal batch name contains a number, the number automatically advances by one each time the journal is posted. For example, if HH1 is entered in the Name field, the journal name will change to HH2 after the journal named HH1 has been posted.

Related Topics

Setting Up FA Journal Batches

Posting with Fixed Asset Journals

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Setting Up User Defaults

You must set up a default set of templates and batches for each depreciation book. You can also specify a default for each user. The defaults are used when you enter a number in the Insurance No. field on a journal line and by the Index Insurance batch job.

To Set Up User Defaults:

  1. Open the [image] FA Journal Setup window.

  2. In the Insurance Jnl. Template Name field, click the AssistButton [image] to view the Insurance Jnl Template List window. Select one of the templates, and then click OK.

  3. In the Insurance Jnl. Batch Name field, click the AssistButton [image] to view the Insurance Journal Batches window. Select one of the batches, and then click OK.

  4. Close the window.

Related Topics

Setting Up FA Journal Batches

Indexing Insurance

Posting with Fixed Asset Journals

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Posting Acquisition Costs to Insurance Policies by Using Purchase Invoices

You can post an acquisition cost to a fixed asset and link it to an insurance policy from a purchase invoice.

To Post Acquisition Costs to Insurance Policies by Using Purchase Invoices:

  1. Open the [image] Purchase Invoice window.

  2. Fill in a new purchase invoice. Remember to fill in the Insurance No. field.

    For Help about a specific field, click the field and press F1.

    Note that the FA Posting Type and the Insurance No. fields are not included in the standard layout, but you can insert them with the Show Column function.

  3. Click Posting, Post to post the invoice.

Note

If you have not placed a check mark in the Automatic Insurance Posting field in the FA Setup window, the program will have created a line in an insurance journal. To create an insurance coverage ledger entry, you must post this journal.

Related Topics

Setting Up Posting Types

Setting Up General Default Values for Fixed Assets

Filling In and Posting FA G/L Journals

Posting Acquisition Costs from Purchase Invoices

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Posting Acquisition Costs to Insurance Policies by Using FA Journals

If you post to a depreciation book in which you have not activated G/L integration for acquisition cost, you must post the acquisition cost from an FA journal.

To Post Acquisition Costs to Insurance Policies by Using FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in a journal line. Remember to fill in the Insurance No. field. Note that this field is not included in the standard layout, but you can insert it with the Show Column function.

  3. For Help about a specific field, click the field and press F1.

  4. Click Posting, Post to post the invoice.

Note

If you have not placed a check mark in the Automatic Insurance Posting field in the FA Setup window, the program will have created a line in an insurance journal. To create an insurance coverage ledger entry, you must post this journal.

Related Topics

Setting Up General Default Values for Fixed Assets

Filling In and Posting FA Journals

Posting Acquisition Costs from FA Journals

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Posting Acquisition Costs from Insurance Journals

If you post an acquisition cost from a purchase invoice, an FA G/L journal or an FA journal for which you haven’t entered an insurance number in the Insurance No. field on the purchase line or journal line, you can link the fixed asset to an insurance policy by posting the acquisition cost from an insurance journal.

To Post Acquisition Costs from Insurance Journals:

  1. Open the [image] Insurance Journal window.

  2. Fill in a journal line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

    The entries from an insurance journal are only posted to the insurance coverage ledger.

Note

If the Automatic Insurance Posting field in the FA Setup window is deactivated, posting from an invoice or a journal will create lines in the insurance journal according to your specification in the FA Journal Setup window for the depreciation book. In such case, you should use a template and batch without the document number series specified. This is because the document number from the original invoice or journal line will be copied to the insurance journal lines. These numbers cannot be used in the insurance journal if a document number series has been set up.

Related Topics

Defining Default Setup of Templates and Batches

Setting Up General Default Values for Fixed Assets

Posting with Fixed Asset Journals

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Attaching Fixed Assets to Multiple Insurance Policies

You can attach a fixed asset to different insurance policies. You attach the fixed asset to the first insurance policy when you post acquisition costs from a purchase invoice, FA G/L Journal or FA Journal by filling in the Insurance No. field, and then to other insurance policies by posting insurance journals.

To Attach Fixed Assets to Multiple Insurance Policies:

  1. Open the [image] Purchase Invoice window.

  2. Press F3 to create a new invoice.

  3. Fill in the invoice with the relevant information.

    Note that the FA Posting Type and the Insurance No. fields are not included in the standard layout, but you can insert them with the Show Column function.

  4. Click Posting, Post, to post the invoice.

    If you have not inserted a check mark in the Automatic Insurance Posting field in the [image] Fixed Asset Setup window, the program will have created a line in an insurance journal. To create an insurance coverage ledger entry, you must post this journal.

    To attach the fixed asset to a second, third and so on insurance policy, you must post the entry from the insurance journal.

  5. Open the [image] Insurance Journal window.

  6. Fill in a line. For Help about a specific field, click the field and press F1.

  7. Click Posting, Post, to post the insurance journal line.

Related Topics

Setting Up Posting Types

Setting Up General Default Values for Fixed Assets

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Viewing Insurance Coverage Ledger Entries

You can view the entries you have made in the insurance coverage ledger.

To View Insurance Coverage Ledger Entries:

  1. Open the [image] Insurance Card window.

  2. Browse to the relevant insurance number.

  3. Click Insurance, Coverage Ledger Entries. The Insurance Coverage Ledger Entries window appears.

  4. Close the windows.

Related Topics

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Viewing Statistics for Insurance Policies

You can see the statistics for insurance policies in the Insurance Statistics window.

To View Statistics for Insurance Policies:

  1. Open the [image] Insurance Card window.

  2. Browse to the relevant fixed asset.

  3. Click Insurance, Statistics. The Insurance Statistics window appears.

    A positive amount in the Over/Underinsured field means that the fixed asset is overinsured. A negative amount means that it is underinsured.

  4. Click Insurance, Total Value Insured per FA to see the overview of insured values from the insurance card.

Related Topics

Printing Total Value Insured Reports

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Terminating Insurance Coverage of Fixed Assets

A fixed asset’s insurance coverage will automatically be terminated when you post a disposal entry to the depreciation book that you have specified in the Insurance Depr. Book field in the [image] Fixed Asset Setup window.

The termination is carried out even if the Automatic Insurance Posting field in the FA Setup window is active.

To Terminate Insurance Coverage of Fixed Assets:

  1. Open the [image] Fixed Asset G/L Journal window or the [image] Fixed Asset Journal window depending on whether or not you have activated G/L integration for disposal in the [image] Depreciation Book Card window.

  2. Enter a disposal line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the line.

    The program has removed the check mark from the Insured field on the Maintenance tab of the fixed asset card.

    In the Total Value Insured per FA window, there is no longer a value for the fixed asset.

Related Topics

Setting Up General Default Values for Fixed Assets

Printing Total Value Insured Reports

Posting Disposal Transactions

Insurance Information Setup

Linking Fixed Assets to Insurance Policies

Updating Insurance Information

Monitoring Insurance Coverage


Modifying Insurance Cards

When you receive information about changes in the coverage amount, you can enter the new information on the insurance card, to ensure that you analyze insurance policy coverage correctly.

To Modify Insurance Cards:

  1. Open the [image] Insurance Card window.

  2. Browse to the insurance policy you wish to change.

  3. Change the relevant fields. For Help about a specific field, click the field and press F1.

  4. Close the window.


Indexing Insurance

You can use the Index Insurance batch job to update the value of the fixed assets that are covered.

To Index Insurance:

  1. Open the [image] Index Insurance batch job request form.

  2. On the Fixed Asset tab, set a filter to select which fixed assets to index.

  3. Fill in the fields on the Options tab. A decrease of 5% is entered as 95 in the Index Figure field, whereas an increase of 2% is entered as 102.

    For Help about a specific field, click the field and press F1.

  4. Click OK.

    The batch job calculates the amount as a percentage of the total value insured from the Insurance Statistics window, and creates a line in the insurance journal.

  5. Open the [image] Insurance Journal window. View the created entries and post them to the insurance coverage ledger.


Deleting Insurance Cards

To Delete Insurance Cards:

  1. Open the [image] Insurance Card window.

  2. On the menu bar, click Edit, Delete, and then click Yes.

  3. Close the window.

Note

No check is made by the program before deletion.


Correcting Insurance Coverage Entries

If you have posted an incorrect entry to the insurance coverage ledger, you can correct it by creating a reclassifying entry in the insurance journal.

To Correct Insurance Coverage Entries:

  1. Open the [image] Insurance Journal window.

  2. If, for example, a fixed asset has been attached to an incorrect insurance number, you can correct it by entering two lines in an insurance journal. (One line with a plus amount and one line with a minus amount).

    For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the lines.

    After you have posted the lines, the fixed asset will be detached from the incorrect insurance policy and instead attached to the correct one.


Viewing the Total Value Insured for Fixed Assets

By viewing the relevant statistics, you can see which fixed assets are covered by insurance, and which policies cover a specified fixed asset.

To View the Total Value Insured for Fixed Assets:

  1. Open the [image] Insurance Card window.

  2. On the relevant insurance card, click Insurance, Total Value Insured per FA.

  3. In the Total Value Insured per FA window, you can see the amount insured by each policy for each fixed asset.

  4. Close the window.

Related Topics

Printing Total Value Insured Reports


Printing Total Value Insured Reports

To see which fixed assets are covered by insurance or which policies cover a fixed asset, you can print the Insurance - Tot. Value Insured report. For each asset, the report shows which insurance policies cover the asset and by what amount.

To Print Total Value Insured Reports:

  1. Open the [image] Insurance - Tot. Value Insured report request form.

  2. On the Fixed Asset tab, set a filter to select which fixed assets to include in the report.

  3. Click Preview to see the report on the screen or Print to have it printed.

Related Topics

Viewing Total Value Insured for Fixed Assets


Listing Insurance Policies

To get an overview of your insurance policies, you can print the Insurance - List report, which will show you all of your policies and the most important fields from the insurance cards.

To List Insurance Policies:

  1. Open the [image] Insurance - List report request form.

  2. Click Preview to see the report on the screen or Print to have it printed.


Viewing Over/Under Insurance Coverage

You can view the over/under insurance coverage of a fixed asset in the Fixed Asset Statistics window.

To View Over/Under Insurance Coverage:

  1. Open the [image] Insurance Card window.

  2. Browse to the relevant insurance card, and then click Insurance, Statistics. The Insurance Statistics window appears.

  3. Click the Total Value Insured field, and then click the AssistButton [image]. The Ins. Coverage Ledger Entries window appears. Here you can see the values making up the total value insured.

Related Topics

Printing Over/Under Insurance Coverage Reports


Printing Over/Under Insurance Coverage Reports

You can print a report to view the over/under insurance coverage of a fixed asset.

To Print Over/Under Insurance Coverage Reports:

  1. Open the [image] Insurance - Analysis report request form.

  2. On the Insurance tab, set a filter to select which insurance policies to include in the report.

  3. On the Options tab, you can specify that you want one line for each insurance policy.

  4. Click Preview to see the report or Print to have it printed.

    This report shows policy coverage, total value insured and over/under insured amounts.

Related Topics

Viewing Over/Under Insurance Coverage


Listing Uninsured Fixed Assets

To check that you have not forgotten to assign a fixed asset to an insurance policy, you can print the Insurance - Uninsured FAs report. This report displays the individual fixed assets for which amounts have not been posted to an insurance policy.

To List Uninsured Fixed Assets:

  1. Open the [image] Insurance - Uninsured FAs report request form.

  2. On the Fixed Asset tab, you can set a filter to select which fixed assets to include in the report.

  3. Click Preview to see the report or Print to have it printed.


Setting Up User-Defined Depreciation Methods

In the Depreciation Tables window, you can set up user-defined depreciation methods, for example depreciation based on number of units.

To Set Up User-Defined Depreciation Methods:

  1. Open the [image] Depreciation Table Card window.

  2. Fill in the fields. For Help about a specific field, click the field and press F1.

  3. Close the window.

Related Topics

The Create Sum of Digits Table batch job

Fixed Assets Depreciation Methods

Fixed Asset Depreciation Setup

Posting Depreciation


Printing Posting Reports

When posting from an FA G/L journal, an FA journal or an insurance journal, you can print a report.

To Print Posting Reports:

  1. Open the [image] Fixed Asset G/L Journal or the [image] Fixed Asset Journal or the [image] Insurance Journal window.

  2. Click Posting, Post and Print. The report is specified in the Posting Report Name field in the journal templates.

  3. You can also print a test report before posting, by clicking Posting, Test Report. The test report displays all the journal lines and gives messages about errors you must correct or missing information you must supply before posting.

    You do not have to print a test report, but if you post without printing a test report, and there are some errors, you will receive individual messages about them as the journal lines are checked before they are posted.

Related Topics

Posting with Fixed Asset Journals

Filling In and Posting FA G/L Journals

Filling In and Posting FA Journals

Posting Acquisition Costs to Insurance Policies by Using FA Journals

Posting Acquisition Costs from Insurance Journals


Posting Salvage Values from FA Journals

You can post the salvage value from an FA journal either at the same time as you post the acquisition cost or later on.

To Post Salvage Values from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields. Remember to enter the salvage value as a negative amount in the Salvage Value field. This field is not part of the standard layout, but you can insert it with the Show Column function. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the entries.

Note

The Salvage Value posting type is an option in the FA journal only (not in the FA G/L journal). This is because salvage value is never posted to the general ledger.

Related Topics

Salvage Value

Posting Salvage Values from Invoices

Viewing Salvage Values

Posting Acquisition Costs from FA Journals

Filling In and Posting FA Journals


Posting Depreciation Manually by Using FA Journals

If you are posting to a depreciation book for which depreciation does not have G/L integration, use the FA journal.

To Post Depreciation Manually by Using FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields in the journal line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Related Topics

Posting Depreciation

Posting Depreciation Manually by Using FA G/L Journals

Filling In and Posting FA G/L Journals

Calculating Depreciation Automatically

Viewing Depreciation Ledger Entries

Canceling and Recalculating Depreciation

Viewing FA Error Ledger Entries

Fixed Asset Depreciation Setup


Posting Write-Down Transactions from FA Journals

To post a write-down to a depreciation book for which write-down does not have G/L integration, you must use an FA journal.

To Post Write-Down Transactions from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Enter information on the journal line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Related Topics

Posting Write-Down Transactions

Posting Write-Down Transactions from FA G/L Journals

Filling In and Posting FA Journals


Posting Appreciation Transactions from FA Journals

To post an appreciation transaction to a depreciation book for which appreciation does not have G/L integration, you must use an FA journal.

To Post Appreciation Transactions from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields on the line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the journal.

Related Topics

Posting Appreciation Transactions

Posting Appreciation Tranactions from FA Journals

Filling In and Posting FA Journals


Posting Disposal Transactions from FA Journals

To post a disposal transaction to a depreciation book for which disposal has no G/L integration, use an FA Journal.

To Post Disposal Transactions from FA Journals:

  1. Open the [image] Fixed Asset Journal window.

  2. Fill in the fields on the line. For Help about a specific field, click the field and press F1.

  3. Click Posting, Post to post the line.

Related Topics

Posting Disposal Transactions

Filling In and Posting FA Journals

Posting Disposal Transactions from FA G/L Journals

Viewing Disposal Ledger Entries

Posting Partial Disposals


Checking Canceled Ledger Entries

When you have canceled a posted entry, you can check that the ledger entries have disappeared.

To Check Canceled Ledger Entries:

  1. Open the [image] Fixed Asset Card window and browse to the relevant fixed asset card.

  2. Click Fixed Asset, Depreciation Books.

  3. From the depreciation book, click Depr. Book, Ledger Entries.

  4. Check the ledger entries to make sure that the entry has disappeared.

  5. Close the window.

Related Topics

Correcting Entries

Canceling Entries

Canceling Multiple FA Ledger Entries

Checking Error Ledger Entries


Checking Error Ledger Entries

When you have canceled a posted entry, you can check the error ledger entries.

To Check Error Ledger Entries:

  1. Open the [image] Fixed Asset Card window and browse to see the relevant fixed asset card.

  2. Click Fixed Asset, Depreciation Books.

  3. From the depreciation book, click Depr. Book, Error Ledger Entries. The FA Error Ledger Entries window appears.

  4. Check the error ledger entries.

  5. Close the window.

Related Topics

Correcting Entries

Canceling Entries

Canceling Multiple FA Ledger Entries

Checking Canceled Ledger Entries


Setting Up Maintenance Expense Accounts

To use the maintenance facilities, you must enter an account number in the FA Posting Groups window.

To Set Up Maintenance Expense Accounts:

  1. Open the [image] FA Posting Groups window.

  2. Fill in the Maintenance Expense Account field for each posting group.

  3. If you want maintenance costs allocated to departments and/or projects, you must set up an allocation key.

Related Topics

Setting Up Allocation Keys

Setting Up FA Posting Groups

Fixed Asset Maintenance

Setting Up Maintenance Information

Setting Up Maintenance Codes

Posting Maintenance Costs from Invoices

Posting Maintenance Costs from FA Journals


Viewing Accumulated Amounts per Posting Type

You can see posted amounts per asset and depreciation book.

To See FA Posted Entries:

  1. Open the [image] Fixed Asset Card window and then browse to find the fixed asset you want to look at.

  2. Click Fixed Asset, Depreciation Books.

  3. Select a depreciation book, and then click Depr. Book, FA Posting Types Overview.

  4. Close the window.

Related Topics

Posting Entries to Different Depreciation Books


Viewing FA Ledger Entries

You can look at the entries you have created in the FA Ledger.

To See FA Ledger Entries:

  1. Open the [image] Fixed Asset Card window and then browse to find the fixed asset card you wish to look at.

  2. Click Fixed Asset, Depreciation Books.

  3. In the FA Depreciation Books window, click Depr. Book, and then click Ledger Entries.

  4. Select a line and click Navigate.

  5. In the Navigate window select the FA ledger entry line and click Show.

  6. Close the window.

Related Topics

Viewing Depreciation Ledger Entries

Posting Depreciations Manually from FA Journals